commit 515bd4604c38d3f8941b2e91d988daa3b744374d
Author: monsta <monsta@inbox.ru>
Date:   2016-02-15

    Release 1.12.2

M	NEWS
M	configure.ac

commit 2c27ba6b33398d17c58329c8a75a60eebbbed439
Author: monsta <monsta@inbox.ru>
Date:	2016-02-10

    plugins: use correct icon name for python console plugin

M	plugins/pythonconsole/pythonconsole.pluma-plugin.desktop.in

commit 3e7e440bd1e4b525411660e55a318210c60ee660
Author: Monsta <monsta@inbox.ru>
Date:	2016-01-02

    fix typo

    closes https://github.com/mate-desktop/pluma/issues/167

M	pluma/pluma-commands-search.c
M	pluma/pluma-document.c

commit 2f89a4feeae5fdf3915be3357fedfeb7e9c05408
Author: Monsta <monsta@inbox.ru>
Date:	2015-12-25

    view: fix incremental search entry color when text isn't found (GTK+3)

    color and bg color depend on theme, so it won't always be white-on-red
    as in GTK+2 build

M	pluma/pluma-view.c

commit 3709dc03c4f9a8c98099666419bda06a1bc419b2
Author: Monsta <monsta@inbox.ru>
Date:	2015-12-25

    view: use "entry state" term, not "entry background"

M	pluma/pluma-view.c

commit d5e14f93693ba01a41f3ea8bc1f70bafcd89d62a
Author: monsta <monsta@inbox.ru>
Date:	2015-12-25

    fix possible use-after-free during incremental search

    adapted from
    https://git.gnome.org/browse/gedit/commit/?id=f8508ca201e7d16fa5e18a6130f456fdd3fc0c99

M	pluma/pluma-view.c

commit 234d31adff2a88de5adc1e68a3bfb9d0904bf70c
Author: monsta <monsta@inbox.ru>
Date:	2015-11-30

    Bump version to 1.12.1

M	NEWS
M	configure.ac

commit 125169f8cb0ee1d06179a3769fe3368b5df35527
Author: Monsta <monsta@inbox.ru>
Date:	2015-11-22

    fix build breakage introduced in last commit

    also see
    https://github.com/mate-desktop/atril/commit/37abef2d6b86de04b6ae54a79e89b58304ae4762

M	configure.ac
M	pluma/Makefile.am

commit b40b78a7cb545f8d888694ce93f7cd9f9ff759a1
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:	2015-11-18

    add a configure option to build pluma with --without-matedesktop

    - about-dialog use GtkAbout instead of MateAbout in this case
    - this makes transition to gtk3 more simple

M	configure.ac
M	pluma/pluma-commands-help.c

commit e357519c943f8bacaf8d6b4737530ba09d79959c
Author: Monsta <monsta@inbox.ru>
Date:	2015-11-06

    po: removed non-existing files from POTFILES.skip

M	po/POTFILES.skip

commit 6b4e55f379e118be55847023b28fcfa5cb3fea65
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:	2015-11-03

    1.12.0

M	configure.ac

commit fdf88c1093ee59f2517ee03eb16445cf6efc1c7d
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:	2015-11-02

    update NEWS

M	NEWS

commit 385ec7a3f0e8938206813c17142a8beab5955191
Author: Monsta <monsta@inbox.ru>
Date:	2015-11-02

    GTK+3: work with "draw" signal instead of "expose" in print preview

    adapted from
    https://git.gnome.org/browse/gedit/commit?id=9453de86abac1cf1bf4702091944301ac800bdef

    fixes https://github.com/mate-desktop/pluma/issues/47

M	pluma/pluma-print-preview.c

commit e29b9b4c99dcf9df21d417d2d107cdcdc69392b6
Author: monsta <monsta@inbox.ru>
Date:	2015-10-30

    update NEWS for 1.12

M	NEWS

commit 90fa9b31bb87135c23253074c7d437896b6698f8
Author: Patrick Monnerat <pm@rawhide.datasphere.ch>
Date:	2015-10-09

    Flush document output data at EOF before determining the loader
    newline type.
    Failure to do so fails determining the newline type for a single
    line ending
    with CR.

M	pluma/pluma-gio-document-loader.c

commit 7ec8b4d7450b7a4558822d1c3f8fbe178e505690
Author: Patrick Monnerat <pm@rawhide.datasphere.ch>
Date:	2015-10-08

    Adjust the document-output-stream test to the new buffering strategy.

    Test was still failing because it checked the document content
    before closing.
    This commit forces document flush before this check, making the
    test successful.

M	tests/document-output-stream.c

commit 43903ad12b880e64a3d0551b90b27aa4621a2ab8
Author: Patrick Monnerat <pm@rawhide.datasphere.ch>
Date:	2015-10-08

    CRLF across 8k boundary inserts an empty line.

    fixes issue#100

    This introduces buffering of a trailing, non-leading CR for each
    buffer
    passed to pluma_document_output_write(), for later possible
    recombination into
    a CRLF.
    Since this buffering has to be flushed at EOF, a flush method has
    been added to
    the class. It is implicitly called at document close time.

M	pluma/pluma-document-output-stream.c

commit 78101257f40bbf8a0d7b606bee36e527f9b0ea11
Author: Patrick Monnerat <pm@rawhide.datasphere.ch>
Date:	2015-10-08

    tests/document-output-stream.c: change substring length from 2 to
    3 in EOL tests.

    CRs always appear at the same modulus 2 offset in test strings,
    thus bug
    https://github.com/mate-desktop/pluma/issues/100 is never detected.
    Setting substring lengths to 3 causes the test to detect bug #100,
    thus failing,
    as it should yet do.

M	tests/document-output-stream.c

commit b580b354454c6ade07627914f2d84ff3108ca2ca
Author: monsta <monsta@inbox.ru>
Date:	2015-10-06

    Bump version to 1.11.0

M	NEWS
M	configure.ac

commit 6ee8c7a1abd689e8df9425f70dee61a40f59fcaa
Author: monsta <monsta@inbox.ru>
Date:	2015-09-29

    bugreport script: bring back active plugins listing

M	data/pluma-bugreport.sh.in

commit 7eff297795a917ff425849f4c97c4f7d5342d4ea
Author: monsta <monsta@inbox.ru>
Date:	2015-09-29

    configure.ac: dropped some useless stuff

M	configure.ac

commit e39f5b99d14fcddbd295e2d792980a11b379b1f7
Author: monsta <monsta@inbox.ru>
Date:	2015-09-29

    added --enable-tests option which will be off during distcheck

    as we have document-saver test failing always

M	Makefile.am
M	configure.ac

commit ab4da31e0815c8c7931c7075d7b7c54c6666106e
Author: monsta <monsta@inbox.ru>
Date:	2015-09-29

    capitalize Pluma in Run command plugin dialog

M	plugins/externaltools/data/run-command.tool.in

commit 4299e647a7e13118b129266e914fec2a833c44b7
Author: monsta <monsta@inbox.ru>
Date:	2015-09-29

    capitalize Pluma in titles of main window and prefs window

M	pluma/dialogs/pluma-preferences-dialog.c
M	pluma/pluma-window.c

commit 8c43c2cfdc87ecbc0058f319012e3c61e31d1629
Author: monsta <monsta@inbox.ru>
Date:	2015-09-28

    capitalize Pluma in about dialog

M	pluma/pluma-commands-help.c

commit d27ba9e8c4ed1fc9c2e55f43656f6a965918c2fb
Author: infirit <infirit@gmail.com>
Date:	2015-09-08

    define max/min version of GLib

M	configure.ac

commit ca8ca6923e74bb307bfe6c99c691399987eda7ed
Author: infirit <infirit@gmail.com>
Date:	2015-09-08

    Rework gsettings schema building

    * Bump intltool required version for gsettings support
    * Extract strings with intltool directly
    * Let autoconf generate the xml files

M	configure.ac
M	plugins/filebrowser/Makefile.am
A
plugins/filebrowser/org.mate.pluma.plugins.filebrowser.gschema.xml.in
D
plugins/filebrowser/org.mate.pluma.plugins.filebrowser.gschema.xml.in.in
M	plugins/time/Makefile.am
R086	plugins/time/org.mate.pluma.plugins.time.gschema.xml.in.in
plugins/time/org.mate.pluma.plugins.time.gschema.xml.in
M	po/POTFILES.in

commit 3d9e640cc4221a43d214951da5cbdc43c4f55662
Author: infirit <infirit@gmail.com>
Date:	2015-09-05

    Fix up the docs

    Taken from gedit,
    commit: 42a6a8d8d87f32572f56b56a9c4e92f7181d339a
    from: Garrett Regier <alias301@gmail.com>

M	pluma/pluma-app.c
M	pluma/pluma-commands-file.c
M	pluma/pluma-debug.h
M	pluma/pluma-document.c
M	pluma/pluma-encodings-combo-box.c
M	pluma/pluma-file-chooser-dialog.c
M	pluma/pluma-message-type.c
M	pluma/pluma-message.c
M	pluma/pluma-panel.c
M	pluma/pluma-status-combo-box.c
M	pluma/pluma-statusbar.c
M	pluma/pluma-tab.c
M	pluma/pluma-utils.c
M	pluma/pluma-view.c
M	pluma/pluma-window.c

commit 1618c8f7248722265450b11ef48ced34c7a317a5
Author: infirit <infirit@gmail.com>
Date:	2015-09-05

    Add new plugin to POTFILES

M	po/POTFILES.in

commit d4828e426c68f7a3027d5bdd8af28555150a8b9f
Merge: ab31ab9 10ab67c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2015-09-04

    Merge pull request #145 from monsta/attrs

    smclient: drop unneeded 'x' attribute from source files

commit 10ab67cc2c7acf7a683d63396f074cfba28afe93
Author: Monsta <monsta@inbox.ru>
Date:	2015-09-04

    smclient: drop unneeded 'x' attribute from source files

M	pluma/smclient/Makefile.am
M	pluma/smclient/eggdesktopfile.c
M	pluma/smclient/eggdesktopfile.h
M	pluma/smclient/eggsmclient-private.h
M	pluma/smclient/eggsmclient-xsmp.c
M	pluma/smclient/eggsmclient.c
M	pluma/smclient/eggsmclient.h

commit ab31ab9b12f0741a1b7bf3e63cb9ee095e98e76e
Author: infirit <infirit@gmail.com>
Date:	2015-09-02

    Revert "Fix issue#100: CRLF across 8k boundary inserts an empty line."

    This reverts commit f6d7a422f3f5f97e676cd18cef5bb46aca8da6be.

M	pluma/pluma-document-output-stream.c

commit 0c974a2db537184870d498318fedc1ec36f32933
Author: Alexander van der Meij <alexandervdm@gliese.me>
Date:	2015-09-02

    capitalize desktop entry file to match mate style

M	data/pluma.desktop.in.in

commit 9f166a05aa5fb5ac8ce17f025aebf2a190b52672
Author: Daggerbot <daggerbot@gmail.com>
Date:	2015-08-28

    Add plugin to strip trailing spaces on save.

M	configure.ac
M	plugins/Makefile.am
A	plugins/trailsave/Makefile.am
A	plugins/trailsave/pluma-trail-save-plugin.c
A	plugins/trailsave/pluma-trail-save-plugin.h
A	plugins/trailsave/trailsave.pluma-plugin.desktop.in

commit b24934e186456b50d7702192ec3a270926831791
Author: monsta <monsta@inbox.ru>
Date:	2015-08-25

    drop support for win32/osx and checkupdate plugin

    that plugin has never been built in linux anyway due to logic
    in configure.ac

M	Makefile.am
M	configure.ac
M	data/pluma.pc.in
D	osx/Info.plist.in
D	osx/Makefile.am
M	plugins/Makefile.am
D	plugins/checkupdate/Makefile.am
D	plugins/checkupdate/checkupdate.pluma-plugin.desktop.in
D
plugins/checkupdate/org.mate.pluma.plugins.checkupdate.gschema.xml.in.in
D	plugins/checkupdate/pluma-check-update-plugin.c
D	plugins/checkupdate/pluma-check-update-plugin.h
M	plugins/externaltools/data/Makefile.am
D	plugins/externaltools/data/open-terminal-here-osx.desktop.in
D	plugins/externaltools/data/open-terminal-here-osx.tool.in
M	plugins/filebrowser/pluma-file-browser-store.c
M	plugins/spell/pluma-spell-plugin.c
M	plugins/taglist/pluma-taglist-plugin-parser.c
M	plugins/time/pluma-time-plugin.c
M	pluma/Makefile.am
D	pluma/osx/Makefile.am
D	pluma/osx/pluma-osx-delegate.h
D	pluma/osx/pluma-osx-delegate.m
D	pluma/osx/pluma-osx.c
D	pluma/osx/pluma-osx.h
M	pluma/pluma-app.c
M	pluma/pluma-commands-file.c
M	pluma/pluma-dirs.c
M	pluma/pluma-document.h
M	pluma/pluma-help.c
M	pluma/pluma-ui.h
M	pluma/pluma-window-private.h
M	pluma/pluma-window.c
M	pluma/pluma.c
M	pluma/smclient/Makefile.am
D	pluma/smclient/eggsmclient-osx.c
M	pluma/smclient/eggsmclient-private.h
D	pluma/smclient/eggsmclient-win32.c
M	pluma/smclient/eggsmclient.c
M	po/POTFILES.in
M	tests/document-saver.c
D	win32/Makefile.am
D	win32/README
D	win32/build-installer.sh
D	win32/pluma.iss.in
D	win32/querymodules.bat

commit f6d7a422f3f5f97e676cd18cef5bb46aca8da6be
Author: Patrick Monnerat <pm@datasphere.ch>
Date:	2015-07-10

    Fix issue#100: CRLF across 8k boundary inserts an empty line.

M	pluma/pluma-document-output-stream.c

commit bdfc07a804d787bdee7ec671bcc397517de3de7c
Author: infirit <infirit@gmail.com>
Date:	2015-08-03

    Remove unused reset_im_context function

    Builds now with GSEAL_ENABLE

M	pluma/pluma-view.c

commit ee8ed9307be84069164c523e99d80edda3ec62a2
Author: infirit <infirit@gmail.com>
Date:	2015-08-03

    Fix implicit declarations

M	pluma/smclient/eggsmclient-xsmp.c
M	tests/document-loader.c
M	tests/document-output-stream.c
M	tests/document-saver.c
M	tests/smart-converter.c

commit 743994aee9a4dc417c3bbe888ad25cc413d66bc0
Author: Monsta <monsta@inbox.ru>
Date:	2015-08-03

    remove excessive include

M	pluma/pluma-view.c

commit 79c3e2849004a5c81a0b0bc25fb9dc0e1ce8a781
Author: Monsta <monsta@inbox.ru>
Date:	2015-08-03

    drop gdkkeysyms-compat usage, use modern key names

M	plugins/filebrowser/pluma-file-browser-view.c
M	plugins/filebrowser/pluma-file-browser-widget.c
M	plugins/taglist/pluma-taglist-plugin-panel.c
M	pluma/dialogs/pluma-search-dialog.c
M	pluma/pluma-commands-search.c
M	pluma/pluma-panel.c
M	pluma/pluma-print-preview.c
M	pluma/pluma-view.c

commit 121e7b4f8a9a3b0571286929fbc504988561d148
Author: Monsta <monsta@inbox.ru>
Date:	2015-07-14

    Bump version to 1.10.2

M	NEWS
M	configure.ac

commit 4968f9a9dea791db8a06baababe764d8ad0ba6f6
Author: monsta <monsta@inbox.ru>
Date:	2015-07-14

    quickopen plugin: remove wrong version check inherited from gedit

    this should make quickopen dialog (Ctrl-Alt-O) recognize the files
    from the currently selected dir in filebrowser plugin.

M	plugins/quickopen/quickopen/windowhelper.py

commit e75584f2e6169bbae2282b6ea7f18c0ad4072fb9
Author: monsta <monsta@inbox.ru>
Date:	2015-07-14

    close confirmation dialog: make text unfocusable

    adapted from
    https://git.gnome.org/browse/gedit/commit?id=08f0c2629d0bf4f795a71826526624d96127c23e

M	pluma/dialogs/pluma-close-confirmation-dialog.c

commit 4fd854985045f9a661b3b4767907bde80a993c63
Author: Monsta <monsta@inbox.ru>
Date:	2015-07-14

    window title: display full path to files on mounted drives

    when opening a file on some mounted drive (local harddisk, usb flash
    drive, etc.),
    pluma now displays full path to file in the window title. previously
    it displayed
    only the mount name (like "100 GB Volume").

    adapted from:
    https://git.gnome.org/browse/gedit/commit?id=c59e67e27ea11c6756c7291236338fcf44f24c73

    credits to @jsenin for https://github.com/mate-desktop/pluma/pull/108

M	pluma/pluma-utils.c

commit 9d5f3b25353cc72b11f88477c715c8e6acd0ccc6
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-07-10

    help: fix legal page

M	help/C/index.docbook

commit cf4fc2b9238f0337f94b432bd36923de11e3463c
Author: Monsta <monsta@inbox.ru>
Date:	2015-07-10

    help: fixed broken links to m-u-g

M	help/C/index.docbook

commit 80a8a579f98bb0b96de92e62d15b830be913c247
Author: infirit <infirit@gmail.com>
Date:	2015-07-09

    Fix my stupid mistake in previous commit.

M	plugins/time/pluma-time-dialog.ui

commit bf217393793372bb0de5361adf32df7e6694e7e8
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-07-08

    UI GTK3: use a size request for time plugin dialog window

M	plugins/time/pluma-time-dialog.ui

commit 1fed4bcbe14117ea1bbc8fc1c03b3771aa28605d
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-07-08

    help: fix broken images

M	help/ca/figures/pluma_window.png
M	help/de/figures/pluma_window.png
M	help/el/figures/pluma_window.png
M	help/uk/figures/pluma_window.png

commit bdb0ef751ef17270606bee63da5c6d080d1dd891
Author: Monsta <monsta@inbox.ru>
Date:	2015-07-08

    show correct help pages for prefs and plugins dialogs

M	plugins/time/pluma-time-plugin.c
M	pluma/pluma-help.c

commit a5c13501b64d281b7acb2861269810f1ce66c42e
Author: Martin Wimpress <code@flexion.org>
Date:	2015-06-18

    Bump version to 1.10.1

M	configure.ac

commit d730f97f821217ea597afc87c6b19bcecac53332
Author: Martin Wimpress <code@flexion.org>
Date:	2015-06-18

    Update NEWS.

M	NEWS

commit c09738b74d209d778846ead35bd391a0533042d1
Merge: d0af046 d91a7ae
Author: Martin Wimpress <code@flexion.org>
Date:	2015-06-17

    Merge pull request #123 from NiceandGently/dev-translations

    fix html syntax in help translations

commit d0af046579e2e4ec59465a416423f08192a3ea46
Merge: 6b14b69 718496d
Author: Martin Wimpress <code@flexion.org>
Date:	2015-06-17

    Merge pull request #122 from monsta/man-fix

    removed erroneous line from manpage

commit 718496d17299ca432d52d7cbfd69d6654a44187a
Author: Monsta <monsta@inbox.ru>
Date:	2015-06-17

    removed erroneous line from manpage

    taken from Debian patch 2001_fix-man-page-errors.patch

M	data/pluma.1

commit 6b14b69dc0e387eaf3c24c1b9d68fe4b3982bddb
Merge: f6addc4 1557235
Author: Martin Wimpress <code@flexion.org>
Date:	2015-06-16

    Merge pull request #121 from monsta/patch-1

    taglist plugin: don't use timestamps when using gzip

commit f6addc421a2dc87d02477b88b4828dadf3a9ade3
Merge: 0f093c6 b9133a1
Author: Martin Wimpress <code@flexion.org>
Date:	2015-06-16

    Merge pull request #120 from NiceandGently/master

    fixes for gschema translation

commit d91a7ae190d91161bb32def8e48e9cc98973d9d8
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-06-16

    fix html syntax in help translations

M	help/ar/ar.po
M	help/cs/cs.po
M	help/fi/fi.po
M	help/fr/fr.po
M	help/ru/ru.po
M	help/zh_CN/zh_CN.po

commit 155723520651278dcd9d171c0156c87f542f1906
Author: monsta <monsta@inbox.ru>
Date:	2015-06-16

    taglist plugin: don't use timestamps when using gzip

M	plugins/taglist/Makefile.am

commit b9133a18f88938db0afdd88f4fffc419e6477c09
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-06-16

    fixes for gschema translation

    taken from:
    https://github.com/mate-desktop/eom/commit/a2055e1
    - bumped required intltool version to 0.50.1
    - renamed and corrected gschema xml for proper intltool usage
    - removed obsolete lines from po/POTFILES.skip

M	configure.ac
M	data/Makefile.am
A	data/org.mate.pluma.gschema.xml.in
D	data/org.mate.pluma.gschema.xml.in.in
M	po/POTFILES.in
M	po/POTFILES.skip

commit 0f093c69c0c6bfdc7560da1bb6b516a28665bdac
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2015-06-12

    Inlcude autogen.sh in tarball

M	Makefile.am

commit 8af62ff58091f848f985678727cf394e0f7eb8cf
Merge: 42f9f19 627201d
Author: Martin Wimpress <code@flexion.org>
Date:	2015-05-20

    Merge pull request #117 from NiceandGently/master

    reduce the size of the statusbar

commit 627201d5a0e30f6617c735d2e85a71833394db8f
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-05-16

    GTK3: remove the top and bottom margin from GTKToggleButton in
    statusbar

    - this makes the statusbar smaller and follows GTK2 style

M	pluma/pluma-statusbar.c

commit e1b2a4e298702f28a9d22b5692f9f19e71513756
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-05-16

    switch to GtklLabel for statusbar buttons + remove non nedded
    resize-grip code

    - fixes the large statusbar with GTK3
    - remove extra resize-grip code, which is handle by gtk+ itself
    GTK2 builds displays the resize-grip without the extra code.
    Since GTK+-3.14 the rezise-grip widget is removed.
    - the size of the statusbar is now themable

M	pluma/pluma-statusbar.c
M	pluma/pluma-statusbar.h
M	pluma/pluma-window.c

commit 42f9f19d30d82b28f22e095a7f6d7144bee32582
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2015-05-07

    Bump version to 1.10.0

M	NEWS
M	configure.ac

commit 5fe62f39eb359ee1af682d2755ab190ef104ef4c
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:	2015-05-07

    Sync translations with transifex

M	po/es.po
M	po/eu.po
M	po/hr.po
M	po/id.po
M	po/pt.po
M	po/ro.po
M	po/sk.po
M	po/sq.po
M	po/uk.po

commit d7f6d2697c9e2ff4a6a01d84c7fe1d7fa6c5d677
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2015-04-06

    Bump version to 1.9.90

M	NEWS
M	configure.ac

commit a1394a32163a58cf7fdabe7a10ff15fc1f70a4c0
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:	2015-04-06

    Sync translations with transifex

M	po/am.po
M	po/ar.po
M	po/be.po
M	po/cy.po
M	po/en_GB.po
M	po/fi.po
M	po/kk.po
M	po/sr.po
M	po/zh_HK.po

commit aac60a700814be8ecd72b5ab18eef95c1c4ad68d
Author: Monsta <monsta@inbox.ru>
Date:	2015-03-19

    filebrowser plugin: first connect to settings, then read them.

    fixes the issue with GLib >= 2.43,
    https://git.gnome.org/browse/glib/commit/?id=8ff5668a458344da22d30491e3ce726d861b3619

    Closes https://github.com/mate-desktop/pluma/pull/109

M	plugins/filebrowser/pluma-file-browser-plugin.c

commit dc5a473cbec079114a2dfcbf482b72f649b3dc92
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2015-01-22

    Bump version to 1.9.1

M	NEWS
M	configure.ac

commit 6eea6bc057d771ccdc87390da315e9ef75878745
Author: Monsta <monsta@inbox.ru>
Date:	2014-12-21

    fix one more memleak

M	pluma/pluma-window.c

commit e5943056a8dac82b5dd2ed091290ca444ac554c8
Author: Monsta <monsta@inbox.ru>
Date:	2014-11-22

    plugins: don't leak memory

M	plugins/spell/pluma-spell-checker-dialog.c
M	plugins/time/pluma-time-plugin.c

commit d01f58c9f78c07719c42d1973d57bc4f347481e7
Author: Monsta <monsta@inbox.ru>
Date:	2014-11-03

    don't leak memory

M	pluma/pluma-debug.c
M	pluma/pluma-plugin-info.c
M	pluma/pluma-style-scheme-manager.c
M	pluma/pluma-utils.c
M	pluma/pluma.c

commit 4a79fb544f5c35843d536d73d60bc10f52ba7d4c
Author: Monsta <monsta@inbox.ru>
Date:	2014-10-28

    zero-initialize all signals arrays

M	pluma/pluma-message-bus.c
M	pluma/pluma-panel.c
M	pluma/pluma-plugins-engine.c
M	pluma/smclient/eggsmclient.c

commit 87eecea6bd7f4568b813ac3853422cd9988c66bd
Author: Monsta <monsta@inbox.ru>
Date:	2014-12-19

    use proper GTK+ version in pluma.pc file

M	configure.ac
M	data/pluma.pc.in

commit 65f91807ca3f5e1d78cc69f004bfd036f7382b8f
Author: infirit <infirit@gmail.com>
Date:	2014-12-16

    Revert "Revert "Drop support for glib < 2.36""

    This reverts commit 13392e50c61ce3f3d7d04b59677380f935cf3d3c.

M	configure.ac
M	pluma/pluma.c
M	tests/document-input-stream.c
M	tests/document-loader.c
M	tests/document-output-stream.c
M	tests/document-saver.c
M	tests/smart-converter.c

commit e8cbf00e56f9a54524acd8d342971fae009a6d9c
Author: infirit <infirit@gmail.com>
Date:	2014-12-16

    Revert "Drop support for Glib <2.32"

    This reverts commit e9a0c53bdb5755d903e1f2ad90e47b8c373c3995.

M	pluma/pluma.c

commit e9a0c53bdb5755d903e1f2ad90e47b8c373c3995
Author: infirit <infirit@gmail.com>
Date:	2014-12-16

    Drop support for Glib <2.32

M	pluma/pluma.c

commit 13392e50c61ce3f3d7d04b59677380f935cf3d3c
Author: infirit <infirit@gmail.com>
Date:	2014-12-16

    Revert "Drop support for glib < 2.36"

    This reverts commit 495f56659d607938db00e34c9f84bac24013d999.

M	configure.ac
M	pluma/pluma.c
M	tests/document-input-stream.c
M	tests/document-loader.c
M	tests/document-output-stream.c
M	tests/document-saver.c
M	tests/smart-converter.c

commit c24498bd9242a6b204d20e4c42cdde714c43068a
Author: monsta <monsta@inbox.ru>
Date:	2014-11-22

    use the correct deallocation function/macro

M	plugins/sort/pluma-sort-plugin.c

commit 57011502273e9efd49e30cfbf7ce56d94fa1e076
Author: Monsta <monsta@inbox.ru>
Date:	2014-12-06

    removed references to scrollkeeper

M	Makefile.am

commit 6749c36f9d5bfc2205323ec8b9f790f27d160f4c
Author: monsta <monsta@inbox.ru>
Date:	2014-11-22

    va_start should be paired with va_end

    Closes https://github.com/mate-desktop/pluma/pull/101

M	pluma/smclient/eggsmclient-xsmp.c

commit 5d01c1ec9cabf3ccf1c6b0b81b421e98984c571e
Author: infirit <infirit@gmail.com>
Date:	2014-11-10

    appdata: Add neccesary markers for translation

M	data/pluma.appdata.xml.in

commit c52d5fa4c48c8449c14b67a481c38812ce6bf06d
Author: infirit <infirit@gmail.com>
Date:	2014-11-10

    appdata: Add autotool bits for appdata

M	data/Makefile.am
R100	data/pluma.appdata.xml	data/pluma.appdata.xml.in
M	po/POTFILES.in

commit 8dc0f51c1def68f1ca80bab2afea3e8156d30b49
Author: alxpl <alxpl@users.noreply.github.com>
Date:	2014-11-09

    Create pluma.appdata.xml

    An appdata file for inclusion in the upcoming software centers as
    per the new freedesktop.org specs.

    It should be placed in /usr/share/appdata/ similar to the way .desktop
    files are placed in /usr/share/applications/, e.g. if you have a
    "$(datadir)/applications" definition in your makefiles, you need to
    add a "$(datadir)/appdata" as well.

    Please, skim through the file in case I made a mistake and please,
    include it in the 1.8 branch as well.

    Thanks!

A	data/pluma.appdata.xml

commit d5b412c87b87aa884000bb309a6480fb874412c6
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:	2014-10-23

    Sync translations with transifex

M	po/de.po
M	po/en_AU.po
M	po/et.po
M	po/hr.po
M	po/ja.po
M	po/lt.po
M	po/pt_BR.po
M	po/uk.po

commit c1ca209172a8b3a0751ac0a1e2dbec33c1894290
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:	2014-07-12

    Sync translations with transifex

M	po/ast.po
M	po/de.po
M	po/es.po
M	po/eu.po
M	po/mr.po
M	po/pt.po
M	po/sk.po
M	po/tr.po

commit 1f4945e1ff8d805baeca4e5956a84f8fc9b62cf4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-06-06

    filebrowser: Fix g_settings_schema_source_lookup usage

M	plugins/filebrowser/pluma-file-browser-plugin.c

commit ca9fdb4cef8bdf4aa2982e495784acaa98250ada
Author: infirit <infirit@gmail.com>
Date:	2014-05-19

    Remove has_separator property from gtkbuilder files

M	plugins/docinfo/docinfo.ui
M	plugins/externaltools/tools/tools.ui
M	plugins/pythonconsole/pythonconsole/config.ui
M	plugins/snippets/snippets/snippets.ui
M	plugins/sort/sort.ui
M	plugins/spell/languages-dialog.ui
M	plugins/time/pluma-time-dialog.ui
M	plugins/time/pluma-time-setup-dialog.ui
M	pluma/dialogs/pluma-encodings-dialog.ui
M	pluma/dialogs/pluma-preferences-dialog.ui
M	pluma/dialogs/pluma-search-dialog.ui

commit 3fc6d6c429837cdd4ef2d17c2b9f20859187fa93
Author: infirit <infirit@gmail.com>
Date:	2014-05-19

    Cleanup GTK_CHECK_VERSION and unify gtk+2/3 code where possible

    Replace functions available in gtk+2 and gtk+3
    gdk_window_get_* | since 2.24
    gtk_widget_get_allocation | since 2.18
    gtk_widget_get_window | since 2.14
    gtk_window_get_group | since 2.10
    gtk_widget_get_mapped | since 2.20
    gtk_widget_get_realized | since 2.20
    gdk_window_get_display | since 2.24

    Remove deprecated GtkNotebookPage and check.

M	pluma/pluma-app.c
M	pluma/pluma-documents-panel.c
M	pluma/pluma-encodings-combo-box.c
M	pluma/pluma-notebook.c
M	pluma/pluma-panel.c
M	pluma/pluma-status-combo-box.c
M	pluma/pluma-utils.c
M	pluma/pluma-view.c
M	pluma/pluma-window.c
M	pluma/smclient/eggsmclient-xsmp.c

commit 36a55c5f8e4a3820a3599c29ff9d7f55e92d6570
Author: infirit <infirit@gmail.com>
Date:	2014-05-19

    Use GSourceFunc also for gtk+-2

M	pluma/pluma-statusbar.c

commit 1bfcadb0c03a32c6ddde0b577f74c5291b1dd4fc
Author: infirit <infirit@gmail.com>
Date:	2014-05-19

    Unify search GtkComboBox so it work in gtk+-2 and gtk+-3

M	plugins/taglist/pluma-taglist-plugin-panel.c
M	pluma/pluma-history-entry.c
M	pluma/pluma-history-entry.h

commit cc28312a3f00a21d7fdf982ae9abce782878d906
Author: infirit <infirit@gmail.com>
Date:	2014-05-19

    Drop support for gtk+ < 2.24

    * Bump required gtk+2 version
    * Remove pluma-spinner
    * Remove pluma-message-are

M	configure.ac
M	docs/reference/Makefile.am
M	plugins/checkupdate/pluma-check-update-plugin.c
M	plugins/filebrowser/pluma-file-browser-widget.c
M	pluma/Makefile.am
M	pluma/pluma-commands-file-print.c
M	pluma/pluma-commands.h
M	pluma/pluma-encodings-combo-box.c
M	pluma/pluma-io-error-message-area.c
D	pluma/pluma-message-area.c
D	pluma/pluma-message-area.h
M	pluma/pluma-notebook.c
M	pluma/pluma-panel.c
M	pluma/pluma-print-job.c
M	pluma/pluma-progress-message-area.c
M	pluma/pluma-progress-message-area.h
D	pluma/pluma-spinner.c
D	pluma/pluma-spinner.h
M	pluma/pluma-tab-label.c
M	pluma/pluma-tab.c
M	pluma/pluma-tab.h
M	pluma/pluma-ui.h
M	pluma/pluma-view.c
M	pluma/pluma-window.c
M	pluma/smclient/eggdesktopfile.c

commit 51291bf1b29004ea4703845fc127cc1a4468b092
Author: infirit <infirit@gmail.com>
Date:	2014-05-19

    Replace deprecated gtk widget function

    The replacement functions are available since 2.18
    GTK_WIDGET_HAS_FOCUS -> gtk_widget_has_focus
    GTK_WIDGET_VISIBLE -> gtk_widget_get_visible
    GTK_WIDGET_SET_FLAGS -> gtk_widget_set_*

M	plugins/checkupdate/pluma-check-update-plugin.c
M	plugins/filebrowser/pluma-file-browser-utils.c
M	plugins/filebrowser/pluma-file-browser-view.c
M	plugins/spell/pluma-spell-checker-dialog.c
M	pluma/pluma-io-error-message-area.c
M	pluma/pluma-message-area.c
M	pluma/pluma-panel.c
M	pluma/pluma-print-preview.c
M	pluma/pluma-session.c
M	pluma/pluma-spinner.c
M	pluma/pluma-utils.c
M	pluma/pluma-view.c
M	pluma/pluma-window.c

commit 53be5f994d2c52142debdfdaf089ae077389cfbd
Author: infirit <infirit@gmail.com>
Date:	2014-05-19

    Replace GtkObject with Gobject in gtk+2 build

M	plugins/docinfo/pluma-docinfo-plugin.c
M	plugins/sort/pluma-sort-plugin.c
M	plugins/spell/pluma-spell-checker-dialog.c
M	plugins/time/pluma-time-plugin.c
M	pluma/pluma-history-entry.c
M	pluma/pluma-notebook.c
M	pluma/pluma-view.c

commit b3097ad42becf1943377a07919d7b9598386c13d
Author: infirit <infirit@gmail.com>
Date:	2014-05-19

    Remove all calls to deprecated gtk_dialog_set_has_separator

M	plugins/spell/pluma-spell-language-dialog.c
M	plugins/time/pluma-time-plugin.c
M	pluma/dialogs/pluma-close-confirmation-dialog.c
M	pluma/dialogs/pluma-encodings-dialog.c
M	pluma/dialogs/pluma-preferences-dialog.c
M	pluma/dialogs/pluma-search-dialog.c

commit 495f56659d607938db00e34c9f84bac24013d999
Author: infirit <infirit@gmail.com>
Date:	2014-05-19

    Drop support for glib < 2.36

M	configure.ac
M	pluma/pluma.c
M	tests/document-input-stream.c
M	tests/document-loader.c
M	tests/document-output-stream.c
M	tests/document-saver.c
M	tests/smart-converter.c

commit 82e1234a535c5e719d8876845e82e919c3662243
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:	2014-04-29

    Sync translations with transifex

M	po/ast.po
M	po/be.po
M	po/bg.po
M	po/id.po
M	po/lt.po
M	po/ro.po
M	po/sv.po

commit 6f768fd8cfbc852c11cb06eda7d23ff86e6f5776
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-04-29

    Bump version to 1.9.0

M	NEWS
M	configure.ac

commit 0768242dc492e5dd2cb3dd328b9abd0991c0b8e4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-04-29

    Use MateAboutDialog from libmate-desktop

M	configure.ac
M	pluma/pluma-commands-help.c
M	pluma/pluma-utils.c
M	pluma/pluma-utils.h
M	pluma/pluma.c

commit 5daa5b4fe500f6526365513131830bd0989ee64d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-04-29

    GTK3: file-system-backend property is removed

M	pluma/pluma-file-chooser-dialog.c

commit 4b130a90164a429d22ec9db9b265ac93a5786f50
Author: bl0ckeduser <bl0ckedusersoft@gmail.com>
Date:	2014-04-29

    Fix for #46 (GTK3 missing filename file in save as)

M	pluma/pluma-file-chooser-dialog.c

commit 9e01bddf6bd77e6f2a174f48dfba25a25a8ecf02
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-03-21

    Fix go to line crash after GTK3 support adding

    Closes https://github.com/mate-desktop/pluma/issues/75

M	pluma/pluma-view.c

commit 1dce8625e2bfbd5b320b7685acad64a1af2d2d67
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-03-19

    Use zenity instead of mate-dialogs

M	plugins/externaltools/data/run-command.tool.in
M	plugins/externaltools/data/search-recursive.tool.in

commit e418c0942376f27c437988acad42e70d0b3b48c8
Merge: ee354c1 337349a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-03-06

    Merge pull request #74 from ryanpcmcquen/master

    convert pluma.rc to LF line endings (currently CR+LF)

commit 337349ae2795eb090500f342d0d009aaccaa6d92
Author: Ryan Q <ryan.q@linux.com>
Date:	2014-03-05

    convert pluma.rc to LF line endings (currently CR+LF)

M	pluma/pluma.rc

commit ee354c1baeb6f3e1ab71cb43828a2cf1b30da5c0
Merge: c166df6 2ddfede
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-03-03

    Merge pull request #73 from ryanpcmcquen/master

    remove needless whitespace from pluma/plumatextregion.c

commit 2ddfede0dc75c008609de3fe4c78b143c1c74349
Author: Ryan Q <ryan.q@linux.com>
Date:	2014-03-02

    remove needless whitespace from pluma/plumatextregion.c

M	pluma/plumatextregion.c

commit c166df6246d923164993344985bd060fa198d8f8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-03-01

    Bump version to 1.8.0

M	NEWS
M	configure.ac

commit 87668a4d4aab3a67e29f18a12c5175b44834d453
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-03-01

    Sync translations with transifex

M	po/be.po
M	po/en_GB.po
M	po/ko.po
M	po/pt.po

commit 381afc444186e1486193ef193d9c60ed8228af3a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-23

    Sync translations with transifex

M	po/de.po

commit d30af5ce18ee63efa8f66c5c7089bb4536805ec6
Author: infirit <infirit@gmail.com>
Date:	2014-02-22

    Change file enciding to utf-8 (close #65)

M	pluma/plumatextregion.c
M	pluma/plumatextregion.h

commit c537c7a2f6a5787e3bf77132717ed0a2d263f755
Author: infirit <infirit@gmail.com>
Date:	2014-02-21

    Sync translations with transifex

M	po/da.po

commit 3c87cb554c8e44d803f75da1b0d9c86ad412b355
Merge: 6d575b1 ef20034
Author: Sander Sweers <infirit@gmail.com>
Date:	2014-02-21

    Merge pull request #67 from flexiondotorg/master

    Corrects a typo. Fixes #63.

commit ef200341746b7741fcbfc20ca395b437c56986ad
Author: Martin Wimpress <code@flexion.org>
Date:	2014-02-21

    Corrects a typo. Fixes #63.

M	pluma/pluma-document.c
M	pluma/pluma-panel.c

commit 6d575b1cf80c1fa21a0596852c2eb61f2f2b2ce0
Author: infirit <infirit@gmail.com>
Date:	2014-02-20

    Add keywords key to .desktop file (close #62)

    Patch by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

M	data/pluma.desktop.in.in

commit 5088dd808c57067ef0267bb9b57b2ce4d71c7322
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-18

    Bump version to 1.7.90

M	NEWS
M	configure.ac

commit f4e9365a7184c1e7ba1992a864affae54e6a1a1d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-18

    Sync translations with transifex

M	po/de.po
M	po/el.po
M	po/en_GB.po
M	po/es.po
M	po/ja.po
M	po/pt_BR.po
M	po/sk.po
M	po/zh_TW.po

commit 2e01a9116a37b62e96b84da5bf5d9321757d350f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-17

    Update NEWS

M	NEWS

commit 05416891f6e741c813d5cf115122a5eb5353c8d9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-17

    configure: Add check-news

M	configure.ac

commit b95bb9785e6b7aba5a013eb9e2ef897af0f861f7
Merge: 9e75f79 564a80c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-17

    Merge pull request #61 from hekel/master

    Update Manual

commit 9e75f79b751c60cdf58794b5d7ffd44af29b92f2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-17

    Dont free string owned by glib

    Regression caused by
    https://github.com/mate-desktop/pluma/commit/86369deb93ae28e39ef59d462fb6693747cb332f
    Closes https://github.com/mate-desktop/pluma/issues/60

M	pluma/pluma-dirs.c

commit 6996153b65419c61b75f4f3acd96a61141529ac8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-17

    Fix pluma_dirs_get_user_accels_file

    And free always config_dir

M	pluma/pluma-dirs.c

commit 38f6f2b09c2a24d57badb82831e8d18e18648747
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-17

    Remove support for never existed env var

M	pluma/pluma-dirs.c

commit 928082bef80543fd72f544c0f3c71f919468184f
Merge: 879dbc0 24c8142
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-17

    Merge branch 'master' of github.com:mate-desktop/pluma

commit 564a80cbc2ab3a961f04a0c806d580196a842b36
Author: hekel <hekel@archlinux.info>
Date:	2014-02-14

    Update Manual

M	data/pluma.1

commit 24c8142ce72a813d43b4edfe6616606fc78c1f93
Author: infirit <infirit@gmail.com>
Date:	2014-02-13

    remove mate-text-editor symlink

M	pluma/Makefile.am

commit 879dbc0ccd6c9a4911ca7453599c1845c04076ba
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-12

    MATE Foundation doesnt exist

M	pluma/dialogs/pluma-close-confirmation-dialog.c
M	pluma/dialogs/pluma-close-confirmation-dialog.h

commit e0deea0a7ff317233a638d9bf1d65b2a7cc78ddd
Author: infirit <infirit@gmail.com>
Date:	2014-02-09

    Bump version to 1.7.2

M	configure.ac

commit 5b24fe5a6d00e866b547c5d884265228fbb586c1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-03

    Sync translations with transifex

M	po/hu.po
M	po/it.po
M	po/sk.po

commit 7ac38aa3a96f431725217ed23282d2e237f2cc3a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-03

    Add missing include for GTK3

    Patch by Benjamin Denisart

M	pluma/pluma-style-scheme-manager.c

commit 5697065e11fd593042ad572ba032b96fddad9cb5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-29

    Add tool to generate plugin templates

A	tools/generate-plugin.py
A	tools/plugin_template/Makefile.am
A	tools/plugin_template/pluma-plugin.c
A	tools/plugin_template/pluma-plugin.desktop.in
A	tools/plugin_template/pluma-plugin.h
A	tools/preprocessor.py

commit f9933b9afdf50f311b48749fd4b6f88323f22665
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-25

    configure: Fix to allow build with latest mate-common

M	configure.ac

commit 03b99a2cf8aa01187510e74ec9f3e847a0a6408e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-18

    Bump version to 1.7.1

M	configure.ac

commit 8971b9fc9db7288d0fbc4a93554af0123b1815a5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-18

    Sync translations with transifex

M	po/LINGUAS
M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
C090	po/zh_TW.po	po/cmn.po
M	po/crh.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/id.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
M	po/ky.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tk.po
M	po/tr.po
M	po/uk.po
C065	po/fa.po	po/ur.po
M	po/vi.po
M	po/wa.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit 587c11cec26ce75132573106b9a2dd2759621bc9
Merge: 90e4a3c 86369de
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-17

    Merge pull request #55 from infirit/pluma-dirs

    Move plugins to data_dir, fix accel file location and minor cleanup

commit 86369deb93ae28e39ef59d462fb6693747cb332f
Author: infirit <infirit@gmail.com>
Date:	2014-01-15

    Move user plugins dir to data_dir

    Plugins don't belong in config_dir so we move them to data_dir.
    User will need to move the plugin dir to the new location, see NEWS.

M	NEWS
M	pluma/pluma-dirs.c

commit bacead286679a7baaab6249c7fa99ff07318f449
Author: infirit <infirit@gmail.com>
Date:	2014-01-16

    pluma-dirs: Fix accel file location

M	pluma/pluma-dirs.c

commit 2cfd8639d02875325e046e2ffeea33d1e2af7067
Author: infirit <infirit@gmail.com>
Date:	2014-01-16

    plumadirs: Cleanup config dir usage

    Remove backwards compatibility for < glib 2.6 as we require glib
    2.22 at
    a minimum now.
    Use g_get_user_config_dir instead of custom logic.
    Use pluma_dirs_get_user_config_dir in pluma_dirs_get_user_accels_file.

M	pluma/pluma-dirs.c

commit 90e4a3c917b32d49c5e963a99cea131d5e3992fc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-01

    Fix gettext

M	configure.ac

commit b660002db7e21ee96bebff48a73a6a4416fb5580
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-01

    Fix gettext

M	configure.ac

commit 33c8e58730a0429a36aae2c8ee49c6dd7a8c82e9
Merge: 557fda5 2adb637
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-06

    Merge pull request #52 from infirit/master

    Add  to ACLOCAL_AMFLAGS for user added flags

commit 2adb637a2e32c5a7ee7c9cb25fde19e44b176ec2
Author: infirit <infirit@gmail.com>
Date:	2014-01-05

    Add  to ACLOCAL_AMFLAGS for user added flags

M	Makefile.am

commit 557fda5b12a5ff6d16cb1296871acdce1a2ddb25
Merge: 7ceb8fe 97336e5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-02

    Merge pull request #49 from City-busz/make-caja-optional

    Use Caja GSettings schema optionally

commit 97336e5a4908dd82937e224f90d13cc9e260c55c
Author: Balló György <ballogyor@gmail.com>
Date:	2013-12-01

    Bump required glib version number to 2.32

    It's required for the GSettingsSchemaSource API.

M	configure.ac

commit 052e043ea3ebfd7551707dcc229389f1b91e783c
Author: Balló György <ballogyor@gmail.com>
Date:	2013-11-30

    Use Caja GSettings schema optionally

    This makes Caja dependency optional.

M	plugins/filebrowser/pluma-file-browser-plugin.c

commit 7ceb8fe98bdaf81e3e9a638f0abbfa657aa00ab2
Merge: 44be0fc d606b8d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-15

    Merge pull request #48 from infirit/master

    gtk3: fix implicit declaration: gtk_source_language_get_id

commit d606b8dee0dddc9dd4e4a03779eaf13f1a61a830
Author: infirit <infirit@gmail.com>
Date:	2013-11-15

    gtk3: fix implicit declaration: gtk_source_language_get_id

    modeline-parser.c:651:11: warning: implicit declaration of function
    'gtk_source_language_get_id'
    [-Wimplicit-function-declaration]

M	plugins/modelines/modeline-parser.c

commit 44be0fc2b7b869f55f452cffb5f9fbc64a08d594
Merge: 4c04783 665c8dd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-09

    Merge pull request #44 from infirit/master

    Add section on running test and fixes

commit 665c8ddf3f90e0a0cf14432c8a387164aacbea0f
Author: infirit <infirit@gmail.com>
Date:	2013-11-09

    Update bug tracker url

M	README

commit 16ce16f560bab0428cd010bab74db61c8525958a
Author: infirit <infirit@gmail.com>
Date:	2013-11-09

    Update name in instalation

M	README

commit 9c515aece28eb1877d0e5869aecd2624212fe037
Author: infirit <infirit@gmail.com>
Date:	2013-11-09

    Add section for running tests

M	README

commit 4c04783ce1ad841010d72d08a72a0bf23edc837f
Merge: 18e207d af3a5d1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-06

    Merge pull request #43 from infirit/master

    add the primary-toolbar style class to the primary toolbar

commit af3a5d1f69509ac9c443591a66359a6eb4df8d02
Author: infirit <infirit@gmail.com>
Date:	2013-11-06

    add the primary-toolbar style class to the primary toolbar

M	pluma/pluma-window.c

commit 18e207daee1a30b35246e7864d3128ae7e85a574
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-06

    Fix stable git branch in configure

M	configure.ac

commit 0d33dc62d877e0ba72b760f6dae3d9c26ffe9131
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-06

    Fix make dist

M	plugins/checkupdate/Makefile.am

commit cc5426de20fdf4421d63b7e77cbc02d0f44673b0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-06

    Fix search fields in GTK3

M	pluma/pluma-history-entry.c

commit 39bcb8d6bfb00ab8fcf7408a595163888d41f9b4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-05

    Fix Sun GNOME Documentation Team references

M	help/C/index.docbook

commit 77e395416708df29ce29ffe8bdac6fc191181bb2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-05

    Bump version to 1.7.0

M	configure.ac

commit a08c14ba6bf29d50d6fdda1e159b1be8ca8bdbdc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-05

    taglist: Fix tags loading with GTK3

M	plugins/taglist/pluma-taglist-plugin-panel.c

commit 76265841b74cad78a60e5f960d37beb8ba854e2e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-04

    Fix some deprecations

M	plugins/spell/pluma-spell-language-dialog.c
M	plugins/time/pluma-time-plugin.c
M	pluma/pluma-document.c
M	pluma/pluma-window.c
M	pluma/pluma.c
M	tests/document-input-stream.c
M	tests/document-loader.c
M	tests/document-output-stream.c
M	tests/document-saver.c
M	tests/smart-converter.c

commit c0bd4250ef3ceda457aaa492cc950b215f5db06e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-04

    taglist: Fix GTK3 support

M	plugins/taglist/pluma-taglist-plugin-panel.c

commit bdec76d8f1f2b2b844436c1c07d9d8803e2356c6
Merge: 70a9d46 1bf710e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-04

    Merge pull request #24 from bl0ckeduser/master

    Fix search/replace of strings containing backslashes

commit 70a9d462ec240b59bab82bc46ac60f64cb801a40
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-30

    filebrowser: Improve GTK3 support

M	plugins/filebrowser/pluma-file-browser-view.c
M	plugins/filebrowser/pluma-file-browser-widget.c

commit 3fa783ec0ec552b91203f713db74d7c5919bfc7c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-30

    Update POTFILES.in

M	po/POTFILES.in

commit a7ce13a18613356b1c7266d342037efbe7d890a9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-30

    Add gtksource.h include for GTK3

M	pluma/dialogs/pluma-preferences-dialog.c

commit 1418f8639d7bc4ddd9218a89fe340fbffea8677a
Merge: e79794e 0d2f43a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-30

    Merge pull request #39 from infirit/master

    gtk3 check gtksourceview include

commit 0d2f43acef5c3d9b6b19c39ef7662b00fbc71763
Author: infirit <infirit@gmail.com>
Date:	2013-10-30

    gtk3 check gtksourceview include

M	pluma/pluma-file-chooser-dialog.c
M	pluma/pluma-language-manager.c
M	pluma/pluma-window.c

commit e79794e482337c26cdeb3daff28c12ea8fb2f5d8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-30

    plugins: Add GTK3 support

M	plugins/docinfo/pluma-docinfo-plugin.c
M	plugins/filebrowser/pluma-file-browser-utils.c
M	plugins/filebrowser/pluma-file-browser-view.c
M	plugins/filebrowser/pluma-file-browser-widget.c
M	plugins/sort/pluma-sort-plugin.c
M	plugins/spell/pluma-spell-checker-dialog.c
M	plugins/taglist/pluma-taglist-plugin-panel.c
M	plugins/time/pluma-time-plugin.c

commit 7f0ccea48196a0da9523db3d566ee8020cd742a1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-30

    pluma: Add GTK3 support

M	pluma/dialogs/pluma-close-confirmation-dialog.c
M	pluma/dialogs/pluma-encodings-dialog.c
M	pluma/dialogs/pluma-preferences-dialog.c
M	pluma/dialogs/pluma-search-dialog.c
M	pluma/pluma-app.c
M	pluma/pluma-commands-search.c
M	pluma/pluma-document.c
M	pluma/pluma-documents-panel.c
M	pluma/pluma-encodings-combo-box.c
M	pluma/pluma-encodings-combo-box.h
M	pluma/pluma-file-chooser-dialog.c
M	pluma/pluma-history-entry.c
M	pluma/pluma-history-entry.h
M	pluma/pluma-io-error-message-area.c
M	pluma/pluma-language-manager.c
M	pluma/pluma-language-manager.h
M	pluma/pluma-notebook.c
M	pluma/pluma-panel.c
M	pluma/pluma-prefs-manager-app.c
M	pluma/pluma-print-job.c
M	pluma/pluma-print-preview.c
M	pluma/pluma-session.c
M	pluma/pluma-status-combo-box.c
M	pluma/pluma-statusbar.c
M	pluma/pluma-style-scheme-manager.c
M	pluma/pluma-utils.c
M	pluma/pluma-view.c
M	pluma/pluma-window.c
M	pluma/pluma.c
M	pluma/smclient/eggsmclient-private.h
M	pluma/smclient/eggsmclient-xsmp.c

commit 5f87f646777bf5b09610bbc6eed8fafd007f34c6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-30

    Add GTK3 support in configure

M	configure.ac

commit 2f00a27541d02a37917867ff53a74e493ed235e9
Merge: e12c6b7 40a701b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-19

    Merge pull request #37 from infirit/master

    Fix Chnagelog generation

commit 40a701beef0002a813a55337d24264a12dbabe3e
Author: infirit <infirit@gmail.com>
Date:	2013-10-19

    Fix Chnagelog generation

M	Makefile.am

commit e12c6b7c696a13b60d90f57d98f35f7698cbf342
Merge: c867bb0 1cbb900
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-19

    Merge pull request #36 from infirit/master

    Fixes for make dist

commit 1cbb900219bce4a804d4af9a929e706b687c03ef
Author: infirit <infirit@gmail.com>
Date:	2013-10-19

    Misc 'make dist' fixes

M	Makefile.am

commit 59f2db5110bf8084a03c2a961a411af4cb89318d
Author: infirit <infirit@gmail.com>
Date:	2013-10-19

    Remove schema file with no translation

M	po/POTFILES.in

commit 88ff6bdb991c384f86e1038d27a2a8dc27252e74
Author: infirit <infirit@gmail.com>
Date:	2013-10-19

    Fix make dist, use .in.in

M	data/Makefile.am
M	plugins/filebrowser/Makefile.am
M	plugins/time/Makefile.am

commit 10798a09c97c66fcbd0693f70e5342194139a84c
Author: infirit <infirit@gmail.com>
Date:	2013-10-19

    Make tar.xz instead of tar.bz2

M	configure.ac

commit c867bb0be8cc40ece8be7cac0709461bec85068e
Merge: bd9e37b fa9c24a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-17

    Merge pull request #34 from NiceandGently/master

    rename to pluma

commit fa9c24a8d33a6325947faf88d2bd4560ace7ffe9
Author: raveit65 <chat-to-me@raveit.de>
Date:	2013-10-18

    rename to pluma

M	HACKING
M	autogen.sh
M	configure.ac
M	plugins/checkupdate/pluma-check-update-plugin.c

commit bd9e37bc9ab88f8342d66f8e636e901faae31806
Merge: a43a1d9 41092cc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-10

    Merge pull request #32 from infirit/master

    POTFILES.in: Add missing files and make test work

commit 41092cc5de0384979fc211162e795719b3bfd114
Author: infirit <infirit@gmail.com>
Date:	2013-10-10

    POTFILES.in: Add missing files and make test work

M	po/POTFILES.in

commit a43a1d9f36f393b64ef965e033757f70c201141c
Merge: dfe5055 66585e2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-09-26

    Merge pull request #29 from kallisti5/master

    filemanager: Add assertion checks to prevent dereferencing ptrs

commit 66585e2be5a1cd936abb27db318deba4bfc4a453
Author: Alexander von Gluck IV <kallisti5@unixzen.com>
Date:	2013-09-24

    filemanager: Add missing data assignment

    * Amanas mentioned in IRC that it was likely
      missed after the gsettings migration.

M	plugins/filebrowser/pluma-file-browser-plugin.c

commit b4b58f54b640165ef82dcabeb8d70fb4ade475f0
Author: Alexander von Gluck IV <kallisti5@unixzen.com>
Date:	2013-09-24

    filemanager: Add assertion checks to prevent dereferencing ptrs

    * clang static analysis shows gaps where these calls could
      rereferencce pointers. Perform an assertion check.

M	plugins/filebrowser/pluma-file-browser-store.c
M	plugins/filebrowser/pluma-file-browser-widget.c

commit 1bf710e2a1addeada225b94006d3479ccdc43230
Author: bl0ckeduser <bl0ckedusersoft@gmail.com>
Date:	2013-09-22

    Gracefully handle a rare search/replace special case

M	pluma/pluma-commands-search.c

commit 24dc1853b70b34301034c28e2d0a0e2bb416e8f6
Author: bl0ckeduser <bl0ckedusersoft@gmail.com>
Date:	2013-09-22

    Make escape sequence parsing in search a GUI checkbox option

M	pluma/dialogs/pluma-search-dialog.c
M	pluma/dialogs/pluma-search-dialog.h
M	pluma/dialogs/pluma-search-dialog.ui
M	pluma/pluma-commands-search.c
M	pluma/pluma-document.h
M	pluma/pluma-view.c

commit dfe505522c630863438c3649e2a028f14e1138fa
Author: raveit <chat-to-me@raveit.de>
Date:	2013-07-04

    print to file fix

M	pluma/pluma-tab.c

commit 1a171bb32733f3599a29a3fe184dff10e6d1bceb
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:	2013-07-04

    fix_hardcoded_python_sitelibs_in_configure.ac

    to avoid those warnings.

    DEBUG: checking for python version... 2.7
    DEBUG: checking for python platform... linux2
    DEBUG: checking for python script
    directory... ${prefix}/lib/python2.7/site-packages
    DEBUG: checking for python extension module
    directory... ${exec_prefix}/lib64/python2.7/site-packages
    DEBUG: checking for headers required to compile python
    extensions... found
    DEBUG: sed: can't read /usr/lib/python2.7/config/Makefile: No such
    file or directory
    DEBUG: sed: can't read /usr/lib/python2.7/config/Makefile: No such
    file or directory

M	configure.ac

commit 1a52ccbfb58145d558ede645728ef2810d1a51ef
Merge: 8e0336c 7452d28
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-08-04

    Merge pull request #27 from infirit/yelptools

    Use yelp-tools instead of mate-doc-utils

commit 8e0336cb256cfde2485a7321f773d916ab3e33fb
Merge: d5249f5 06ae993
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-08-03

    Merge pull request #26 from infirit/master

    Make automake happy: INCLUDES -> AM_CPPFLAGS

commit 06ae9932b08699d0137d5049c58b87be3e3072b9
Author: infirit <infirit@gmail.com>
Date:	2013-08-03

    Make automake happy: INCLUDES -> AM_CPPFLAGS

M	plugin-loaders/c/Makefile.am
M	plugin-loaders/python/Makefile.am
M	plugins/changecase/Makefile.am
M	plugins/checkupdate/Makefile.am
M	plugins/docinfo/Makefile.am
M	plugins/filebrowser/Makefile.am
M	plugins/modelines/Makefile.am
M	plugins/sort/Makefile.am
M	plugins/spell/Makefile.am
M	plugins/taglist/Makefile.am
M	plugins/time/Makefile.am
M	pluma/Makefile.am
M	pluma/dialogs/Makefile.am
M	pluma/osx/Makefile.am
M	pluma/smclient/Makefile.am
M	tests/Makefile.am

commit 7452d28d5cb86530b0d313c658d615e6218cc837
Author: infirit <infirit@gmail.com>
Date:	2013-08-02

    Use yelp-tools instead of mate-doc-utils

M	Makefile.am
M	autogen.sh
M	configure.ac
R099	help/C/pluma.xml	help/C/index.docbook
M	help/C/legal.xml
M	help/Makefile.am
M	help/ar/ar.po
M	help/bg/bg.po
M	help/ca/ca.po
M	help/cs/cs.po
M	help/da/da.po
M	help/de/de.po
M	help/el/el.po
M	help/es/es.po
M	help/fi/fi.po
M	help/fr/fr.po
M	help/hu/hu.po
M	help/it/it.po
M	help/ja/ja.po
M	help/ko/ko.po
M	help/oc/oc.po
M	help/pt_BR/pt_BR.po
M	help/ru/ru.po
M	help/sv/sv.po
M	help/th/th.po
M	help/uk/uk.po
M	help/zh_CN/zh_CN.po
M	help/zh_HK/zh_HK.po
M	help/zh_TW/zh_TW.po
M	pluma/pluma-help.c

commit 9b7c40cb7350c5eb04f6c0bc472f25c44bd55025
Author: bl0ckeduser <bl0ckedusersoft@gmail.com>
Date:	2013-05-31

    Fix search/replace of strings containing backslashes

M	pluma/pluma-commands-search.c

commit d5249f5fe6ec943e813fe32ad47035aac543bbf3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-04-17

    Fix incorrect-fsf-address rpmlint check
    Closes #22
    (https://github.com/mate-desktop/mate-text-editor/issues/22)

M	COPYING
M	plugins/snippets/data/lang/snippets.lang
M	pluma/pluma-ui.xml

commit a2550f972d5e674e8a99fdbfdc9a653608cf129a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-04-02

    Bump version to 1.6.0

M	configure.ac

commit 07fa92b3b1132d9a551f0a5dadd0483a5a698522
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-04-02

    Sync translations with transifex

M	po/LINGUAS
M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/crh.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
C066	po/en_GB.po	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/id.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
C074	po/kk.po	po/ky.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tk.po
M	po/tr.po
M	po/uk.po
M	po/vi.po
M	po/wa.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit 008e40b337edda76a771fd8ed0c16ecf8f51fcfb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-04-02

    Add transifex configuration file

A	.tx/config

commit 07bbfe3cf5b4868b11db36af2a18935b2a1746fc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-04-02

    Add empty ChangeLog to allow build from git

A	ChangeLog

commit 15365ffde558d1f5f063c647e7914c5294409c02
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2013-03-24

    "Removed ChangeLog"

D	ChangeLog

commit 927136bc232b9023fe42fc92d43bfc8ab462f49f
Merge: aa067c2 46b7831
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-03-22

    Merge pull request #19 from cygwinports/master

    Add mateconf-gsettings-data-convert file

commit aa067c203d02363fd08100cf46ee215420a06ee4
Merge: 7e67aa3 461ab04
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-03-17

    Merge pull request #20 from NiceandGently/master

    remove category MATE from desktop file

commit 461ab04ea4a253b47e60e00c1e72ba17bc0a0a14
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:	2013-03-17

    remove category MATE

M	data/pluma.desktop.in.in

commit 46b7831d0512d17fd6734f02075f3ecc4aad8cd9
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:	2013-03-15

    Add mateconf-gsettings-data-convert file

M	data/Makefile.am
A	data/pluma.convert

commit 7e67aa303e3a20a84abf56291d21a82eed3902df
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-01-25

    Remove obsolete distro/archlinux folder

D	distro/archlinux/PKGBUILD
D	distro/archlinux/mate-text-editor.install

commit 295dceba7f135e6a9703d42b5644df6a78284999
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-01-25

    Bump version to 1.5.0

M	configure.ac

commit 978889924b7f2a53c616740c84c022ac0f6f5402
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-01-25

    Add NEWS file for MATE

A	NEWS

commit 261bf5790a40a13f2de04d6e311a0fec698a7d5c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-01-24

    Update POTFILES.in

M	po/POTFILES.in

commit f2b686d6f67dacc30c0f497a99485e279def6cf4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-01-24

    time: Migrate to GSettings

M	plugins/time/Makefile.am
A	plugins/time/org.mate.pluma.plugins.time.gschema.xml.in.in
M	plugins/time/pluma-time-plugin.c

commit 0a745cb559ffbcfad564437b214e649e0476d0f3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-01-24

    filebrowser: Migrate to GSettings

M	plugins/filebrowser/Makefile.am
A
plugins/filebrowser/org.mate.pluma.plugins.filebrowser.gschema.xml.in.in
M	plugins/filebrowser/pluma-file-browser-plugin.c
D	plugins/filebrowser/pluma-file-browser.schemas.in

commit 698c1a83b5f2d566cf8a6500f49158f98c1efacf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-01-24

    checkupdate: Migrate to GSettings

M	plugins/checkupdate/Makefile.am
A
plugins/checkupdate/org.mate.pluma.plugins.checkupdate.gschema.xml.in.in
M	plugins/checkupdate/pluma-check-update-plugin.c
D	plugins/checkupdate/pluma-check-update.schemas.in

commit 4bcb3b6f8b35aad20674fd88d97378d0612c10f2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-01-24

    Update configure.ac for GSettings migration

M	configure.ac

commit 261945f51b2d96abbef3de6e6239981f95269424
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-01-24

    Migrate pluma to GSettings

M	pluma/dialogs/pluma-preferences-dialog.c
M	pluma/dialogs/pluma-search-dialog.c
M	pluma/pluma-app.c
M	pluma/pluma-history-entry.c
M	pluma/pluma-plugins-engine.c
M	pluma/pluma-plugins-engine.h
M	pluma/pluma-prefs-manager-app.c
M	pluma/pluma-prefs-manager-private.h
M	pluma/pluma-prefs-manager.c
M	pluma/pluma-prefs-manager.h
M	pluma/pluma-print-job.c

commit c3ebc88709aebb8be2b010f73a6e08ce88a2b54a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-01-24

    Add GSettings schema

M	data/Makefile.am
A	data/org.mate.pluma.gschema.xml.in.in
M	data/pluma-bugreport.sh.in
D	data/pluma.schemas.in.in

commit 08a1f87229d999b59c949798ac139c66191ddc35
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-01-24

    Rename NEWS => NEWS.GNOME

R095	NEWS	NEWS.GNOME

commit 93dce2bc982cb90c4bdc935da979208a0589e446
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-11-18

    fixed incorrect fsf addresses.

M	plugin-loaders/c/pluma-plugin-loader-c.c
M	plugin-loaders/c/pluma-plugin-loader-c.h
M	plugin-loaders/python/pluma-plugin-loader-python.c
M	plugin-loaders/python/pluma-plugin-loader-python.h
M	plugin-loaders/python/pluma-plugin-python.c
M	plugin-loaders/python/pluma-plugin-python.h
M	plugins/changecase/pluma-changecase-plugin.c
M	plugins/changecase/pluma-changecase-plugin.h
M	plugins/checkupdate/pluma-check-update-plugin.c
M	plugins/checkupdate/pluma-check-update-plugin.h
M	plugins/docinfo/pluma-docinfo-plugin.c
M	plugins/docinfo/pluma-docinfo-plugin.h
M	plugins/filebrowser/pluma-file-bookmarks-store.c
M	plugins/filebrowser/pluma-file-bookmarks-store.h
M	plugins/filebrowser/pluma-file-browser-error.h
M	plugins/filebrowser/pluma-file-browser-messages.h
M	plugins/filebrowser/pluma-file-browser-plugin.c
M	plugins/filebrowser/pluma-file-browser-plugin.h
M	plugins/filebrowser/pluma-file-browser-store.c
M	plugins/filebrowser/pluma-file-browser-store.h
M	plugins/filebrowser/pluma-file-browser-utils.c
M	plugins/filebrowser/pluma-file-browser-view.c
M	plugins/filebrowser/pluma-file-browser-view.h
M	plugins/filebrowser/pluma-file-browser-widget.c
M	plugins/filebrowser/pluma-file-browser-widget.h
M	plugins/modelines/modeline-parser.c
M	plugins/modelines/modeline-parser.h
M	plugins/modelines/pluma-modeline-plugin.c
M	plugins/modelines/pluma-modeline-plugin.h
M	plugins/pythonconsole/pythonconsole/__init__.py
M	plugins/pythonconsole/pythonconsole/config.py
M	plugins/pythonconsole/pythonconsole/console.py
M	plugins/quickopen/quickopen/__init__.py
M	plugins/quickopen/quickopen/popup.py
M	plugins/quickopen/quickopen/virtualdirs.py
M	plugins/quickopen/quickopen/windowhelper.py
M	plugins/sort/pluma-sort-plugin.c
M	plugins/sort/pluma-sort-plugin.h
M	plugins/spell/pluma-automatic-spell-checker.c
M	plugins/spell/pluma-automatic-spell-checker.h
M	plugins/spell/pluma-spell-checker-dialog.c
M	plugins/spell/pluma-spell-checker-dialog.h
M	plugins/spell/pluma-spell-checker-language.c
M	plugins/spell/pluma-spell-checker-language.h
M	plugins/spell/pluma-spell-checker.c
M	plugins/spell/pluma-spell-checker.h
M	plugins/spell/pluma-spell-language-dialog.c
M	plugins/spell/pluma-spell-language-dialog.h
M	plugins/spell/pluma-spell-plugin.c
M	plugins/spell/pluma-spell-plugin.h
M	plugins/taglist/pluma-taglist-plugin-panel.c
M	plugins/taglist/pluma-taglist-plugin-panel.h
M	plugins/taglist/pluma-taglist-plugin-parser.c
M	plugins/taglist/pluma-taglist-plugin-parser.h
M	plugins/taglist/pluma-taglist-plugin.c
M	plugins/taglist/pluma-taglist-plugin.h
M	plugins/time/pluma-time-plugin.c
M	plugins/time/pluma-time-plugin.h
M	pluma/bacon-message-connection.c
M	pluma/bacon-message-connection.h
M	pluma/dialogs/pluma-close-confirmation-dialog.c
M	pluma/dialogs/pluma-close-confirmation-dialog.h
M	pluma/dialogs/pluma-encodings-dialog.c
M	pluma/dialogs/pluma-encodings-dialog.h
M	pluma/dialogs/pluma-preferences-dialog.c
M	pluma/dialogs/pluma-preferences-dialog.h
M	pluma/dialogs/pluma-search-dialog.c
M	pluma/dialogs/pluma-search-dialog.h
M	pluma/pluma-app.c
M	pluma/pluma-app.h
M	pluma/pluma-close-button.c
M	pluma/pluma-close-button.h
M	pluma/pluma-commands-documents.c
M	pluma/pluma-commands-edit.c
M	pluma/pluma-commands-file-print.c
M	pluma/pluma-commands-file.c
M	pluma/pluma-commands-help.c
M	pluma/pluma-commands-search.c
M	pluma/pluma-commands-view.c
M	pluma/pluma-commands.h
M	pluma/pluma-debug.c
M	pluma/pluma-debug.h
M	pluma/pluma-dirs.c
M	pluma/pluma-dirs.h
M	pluma/pluma-document-loader.c
M	pluma/pluma-document-loader.h
M	pluma/pluma-document-saver.c
M	pluma/pluma-document-saver.h
M	pluma/pluma-document.c
M	pluma/pluma-document.h
M	pluma/pluma-documents-panel.c
M	pluma/pluma-documents-panel.h
M	pluma/pluma-encodings-combo-box.c
M	pluma/pluma-encodings-combo-box.h
M	pluma/pluma-encodings.c
M	pluma/pluma-encodings.h
M	pluma/pluma-file-chooser-dialog.c
M	pluma/pluma-file-chooser-dialog.h
M	pluma/pluma-gio-document-loader.c
M	pluma/pluma-gio-document-loader.h
M	pluma/pluma-gio-document-saver.c
M	pluma/pluma-gio-document-saver.h
M	pluma/pluma-help.c
M	pluma/pluma-help.h
M	pluma/pluma-history-entry.c
M	pluma/pluma-history-entry.h
M	pluma/pluma-io-error-message-area.c
M	pluma/pluma-io-error-message-area.h
M	pluma/pluma-language-manager.c
M	pluma/pluma-language-manager.h
M	pluma/pluma-message-area.c
M	pluma/pluma-message-area.h
M	pluma/pluma-metadata-manager.c
M	pluma/pluma-metadata-manager.h
M	pluma/pluma-notebook.c
M	pluma/pluma-notebook.h
M	pluma/pluma-object-module.c
M	pluma/pluma-object-module.h
M	pluma/pluma-panel.c
M	pluma/pluma-panel.h
M	pluma/pluma-plugin-info-priv.h
M	pluma/pluma-plugin-info.c
M	pluma/pluma-plugin-info.h
M	pluma/pluma-plugin-loader.c
M	pluma/pluma-plugin-loader.h
M	pluma/pluma-plugin-manager.c
M	pluma/pluma-plugin-manager.h
M	pluma/pluma-plugin.c
M	pluma/pluma-plugin.h
M	pluma/pluma-plugins-engine.c
M	pluma/pluma-plugins-engine.h
M	pluma/pluma-prefs-manager-app.c
M	pluma/pluma-prefs-manager-app.h
M	pluma/pluma-prefs-manager-private.h
M	pluma/pluma-prefs-manager.c
M	pluma/pluma-prefs-manager.h
M	pluma/pluma-print-job.c
M	pluma/pluma-print-job.h
M	pluma/pluma-print-preview.c
M	pluma/pluma-print-preview.h
M	pluma/pluma-progress-message-area.c
M	pluma/pluma-progress-message-area.h
M	pluma/pluma-session.c
M	pluma/pluma-session.h
M	pluma/pluma-spinner.c
M	pluma/pluma-spinner.h
M	pluma/pluma-status-combo-box.c
M	pluma/pluma-status-combo-box.h
M	pluma/pluma-statusbar.c
M	pluma/pluma-statusbar.h
M	pluma/pluma-style-scheme-manager.c
M	pluma/pluma-style-scheme-manager.h
M	pluma/pluma-tab-label.c
M	pluma/pluma-tab-label.h
M	pluma/pluma-tab.c
M	pluma/pluma-tab.h
M	pluma/pluma-ui.h
M	pluma/pluma-utils.c
M	pluma/pluma-utils.h
M	pluma/pluma-view.c
M	pluma/pluma-view.h
M	pluma/pluma-window-private.h
M	pluma/pluma-window.c
M	pluma/pluma-window.h
M	pluma/pluma.c
M	pluma/plumatextregion.c
M	pluma/plumatextregion.h
M	pluma/smclient/eggdesktopfile.c
M	pluma/smclient/eggdesktopfile.h
M	pluma/smclient/eggsmclient-osx.c
M	pluma/smclient/eggsmclient-private.h
M	pluma/smclient/eggsmclient-win32.c
M	pluma/smclient/eggsmclient-xsmp.c
M	pluma/smclient/eggsmclient.c
M	pluma/smclient/eggsmclient.h

commit e0673d1748fb1d3d6b3331a9956c7439ff334f4a
Merge: f4a51f7 122133d
Author: Perberos <perberos@gmail.com>
Date:	2012-09-20

    Merge pull request #8 from NiceandGently/master

    fix headers dir

commit 122133dd5bda5e854f7edff3a1e98fb838e3172c
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:	2012-09-20

    fix headers dir

    change headers dir from /usr/include/pluma/pluma
    to /usr/include/pluma

M	pluma/Makefile.am

commit f4a51f740a79d81ecc27a82aa4f3dd0d4a520ddc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-08-31

    fix wrong url
    http://forums.mate-desktop.org/viewtopic.php?f=2&t=718

M	plugins/changecase/changecase.pluma-plugin.desktop.in
M	plugins/checkupdate/checkupdate.pluma-plugin.desktop.in
M	plugins/externaltools/externaltools.pluma-plugin.desktop.in
M	plugins/filebrowser/filebrowser.pluma-plugin.desktop.in
M	plugins/modelines/modelines.pluma-plugin.desktop.in
M	plugins/pythonconsole/pythonconsole.pluma-plugin.desktop.in
M	plugins/quickopen/quickopen.pluma-plugin.desktop.in
M	plugins/snippets/snippets.pluma-plugin.desktop.in
M	plugins/sort/sort.pluma-plugin.desktop.in
M	plugins/spell/spell.pluma-plugin.desktop.in
M	plugins/taglist/taglist.pluma-plugin.desktop.in
M	plugins/time/time.pluma-plugin.desktop.in
M	win32/pluma.iss.in

commit fed1c689d7c39999cc3a302e36ac2ee217f38492
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-07-12

    Preparing for 1.4 release.

M	ChangeLog
M	configure.ac
D	distro/ubuntu/build
D	distro/ubuntu/postinst
D	distro/ubuntu/postrm
D	distro/ubuntu/preinst
D	distro/ubuntu/prerm

commit 501849698af0e384d17cd8a550b2315912ba55e3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-07-12

    sync translations with transifex

A	po/gnome-copyrights.txt
M	po/ru.po

commit 846b62eaddd7460ed227bccb99d86c9b4e9178be
Merge: 2afb124 f0d7c1d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-06-15

    Merge pull request #5 from MDykstra/master

    now linking under up-to-date Arch Linux system

commit 2afb124045601ad07210b5b65ccf6b6f595d6514
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-05-19

    rename pluma to Pluma

M	data/pluma.desktop.in.in
M	pluma/pluma.c

commit f0d7c1d5d701e6b01c22e5d88464064caeadb0c9
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:	2012-05-16

    only depend on gmodule-2.0 if it exists

M	configure.ac

commit 5d39a44c94fabff2892bc64e16901795dba24a61
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:	2012-04-27

    linker now requires gmodule-2.0 in mate-text-editor

M	configure.ac

commit abcdc86ee6e83730a4744b47c4493952a09bd57f
Merge: 5dd56f7 1000c0b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-04-06

    Merge pull request #3 from benpicco/master

    sync with upstream

commit 5dd56f746ff34aeb87451d19d88ed38a4501ec47
Author: Perberos <perberos@(none).(none)>
Date:	2012-03-18

    adding enchant on depends array

M	distro/archlinux/PKGBUILD

commit 1000c0b77ca712c2ceddbc7e2800291b3d166388
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-10-03

    Get the current tab label instead of creating a new one.

M	pluma/pluma-notebook.c

commit 8c239347fd7200ef28fb28ffff971ef642a6472a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-03-11

    fix other executable bits

M	help/C/figures/pluma_format_bold.png
M	help/C/figures/pluma_format_italic.png
M	help/C/figures/pluma_format_strikethrough.png
M	help/C/figures/pluma_format_underline.png
M	help/C/figures/pluma_recent_files_menu_icon.png
M	help/C/figures/pluma_window.png
M	help/bg/figures/pluma_window.png
M	help/ca/figures/pluma_window.png
M	help/cs/figures/pluma_window.png
M	help/de/figures/pluma_window.png
M	help/el/figures/pluma_window.png
M	help/es/figures/pluma_window.png
M	help/fi/figures/pluma_window.png
M	help/fr/figures/pluma_recent_files_menu_icon.png
M	help/fr/figures/pluma_window.png
M	help/it/figures/pluma_window.png
M	help/ja/figures/pluma_window.png
M	help/ko/figures/pluma_window.png
M	help/sv/figures/pluma_window.png
M	help/uk/figures/pluma_window.png
M	help/zh_CN/figures/pluma_window.png
M	help/zh_HK/figures/pluma_window.png
M	help/zh_TW/figures/pluma_window.png
M	plugins/changecase/Makefile.am
M	plugins/changecase/changecase.pluma-plugin.desktop.in
M	plugins/changecase/pluma-changecase-plugin.c
M	plugins/changecase/pluma-changecase-plugin.h
M	plugins/checkupdate/Makefile.am
M	plugins/checkupdate/checkupdate.pluma-plugin.desktop.in
M	plugins/checkupdate/pluma-check-update-plugin.c
M	plugins/checkupdate/pluma-check-update-plugin.h
M	plugins/checkupdate/pluma-check-update.schemas.in
M	plugins/filebrowser/Makefile.am
M	plugins/filebrowser/filebrowser.pluma-plugin.desktop.in
M	plugins/filebrowser/pluma-file-bookmarks-store.c
M	plugins/filebrowser/pluma-file-bookmarks-store.h
M	plugins/filebrowser/pluma-file-browser-enum-register.c.template
M	plugins/filebrowser/pluma-file-browser-enum-types.c.template
M	plugins/filebrowser/pluma-file-browser-enum-types.h.template
M	plugins/filebrowser/pluma-file-browser-error.h
M	plugins/filebrowser/pluma-file-browser-marshal.list
M	plugins/filebrowser/pluma-file-browser-messages.c
M	plugins/filebrowser/pluma-file-browser-messages.h
M	plugins/filebrowser/pluma-file-browser-plugin.c
M	plugins/filebrowser/pluma-file-browser-plugin.h
M	plugins/filebrowser/pluma-file-browser-store.c
M	plugins/filebrowser/pluma-file-browser-store.h
M	plugins/filebrowser/pluma-file-browser-utils.c
M	plugins/filebrowser/pluma-file-browser-utils.h
M	plugins/filebrowser/pluma-file-browser-view.c
M	plugins/filebrowser/pluma-file-browser-view.h
M	plugins/filebrowser/pluma-file-browser-widget-ui.xml
M	plugins/filebrowser/pluma-file-browser-widget.c
M	plugins/filebrowser/pluma-file-browser-widget.h
M	plugins/filebrowser/pluma-file-browser.schemas.in
M	plugins/modelines/Makefile.am
M	plugins/modelines/language-mappings
M	plugins/modelines/modeline-parser.c
M	plugins/modelines/modeline-parser.h
M	plugins/modelines/modelines.pluma-plugin.desktop.in
M	plugins/modelines/pluma-modeline-plugin.c

commit 0b694f0d10220676b07d041e0088885769780f16
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-03-11

    update for 1.2 release and fix executable bits

M	AUTHORS
D	BUGS
M	COPYING
M	ChangeLog
M	HACKING
D	MAINTAINERS
M	Makefile.am
M	NEWS
M	README
M	autogen.sh
M	configure.ac
M	data/Makefile.am
M	data/pluma-bugreport.sh.in
M	data/pluma.1
M	data/pluma.desktop.in.in
M	data/pluma.pc.in
M	data/pluma.schemas.in.in
M	docs/Makefile.am
M	docs/class-diagram.dia
M	docs/reference/Makefile.am
M	docs/reference/pluma-docs.sgml
M	docs/reference/pluma-overrides.txt
M	docs/reference/pluma-sections.txt
M	docs/reference/pluma.types
M	help/C/legal.xml
M	help/C/pluma.xml
M	help/Makefile.am
M	help/ar/ar.po
M	help/bg/bg.po
M	help/ca/ca.po
M	help/cs/cs.po
M	help/da/da.po
M	help/de/de.po
M	help/el/el.po
M	help/es/es.po
M	help/fi/fi.po
M	help/fr/fr.po
M	help/hu/hu.po
M	help/it/it.po
M	help/ja/ja.po
M	help/ko/ko.po
M	help/oc/oc.po
M	help/pluma.omf.in
M	help/pt_BR/pt_BR.po
M	help/ru/ru.po
M	help/sv/sv.po
M	help/th/th.po
M	help/uk/uk.po
M	help/zh_CN/zh_CN.po
M	help/zh_HK/zh_HK.po
M	help/zh_TW/zh_TW.po
M	osx/Info.plist.in
M	osx/Makefile.am
M	pixmaps/Makefile.am
M	pixmaps/pluma-plugin.png
M	pixmaps/pluma.ico
M	plugin-loaders/Makefile.am
M	plugin-loaders/c/Makefile.am
M	plugin-loaders/c/pluma-plugin-loader-c.c
M	plugin-loaders/c/pluma-plugin-loader-c.h
M	plugin-loaders/python/Makefile.am
M	plugin-loaders/python/bindings/Makefile.am
M	plugin-loaders/python/bindings/pluma.defs
M	plugin-loaders/python/bindings/pluma.override
M	plugin-loaders/python/bindings/plumacommands.defs
M	plugin-loaders/python/bindings/plumacommands.override
M	plugin-loaders/python/bindings/plumamessage.override
M	plugin-loaders/python/bindings/plumaplugin.override
M	plugin-loaders/python/bindings/plumautils.defs
M	plugin-loaders/python/bindings/plumautils.override
M	plugin-loaders/python/pluma-plugin-loader-python.c
M	plugin-loaders/python/pluma-plugin-loader-python.h
M	plugin-loaders/python/pluma-plugin-python.c
M	plugin-loaders/python/pluma-plugin-python.h
M	pluma/Makefile.am
M	pluma/bacon-message-connection.c
M	pluma/bacon-message-connection.h
M	pluma/pluma-app.c
M	pluma/pluma-app.h
M	pluma/pluma-close-button.c
M	pluma/pluma-close-button.h
M	pluma/pluma-commands-documents.c
M	pluma/pluma-commands-edit.c
M	pluma/pluma-commands-file-print.c
M	pluma/pluma-commands-file.c
M	pluma/pluma-commands-help.c
M	pluma/pluma-commands-search.c
M	pluma/pluma-commands-view.c
M	pluma/pluma-commands.h
M	pluma/pluma-debug.c
M	pluma/pluma-debug.h
M	pluma/pluma-dirs.c
M	pluma/pluma-dirs.h
M	pluma/pluma-document-input-stream.c
M	pluma/pluma-document-input-stream.h
M	pluma/pluma-document-loader.c
M	pluma/pluma-document-loader.h
M	pluma/pluma-document-output-stream.c
M	pluma/pluma-document-output-stream.h
M	pluma/pluma-document-saver.c
M	pluma/pluma-document-saver.h
M	pluma/pluma-document.c
M	pluma/pluma-document.h
M	pluma/pluma-documents-panel.c
M	pluma/pluma-documents-panel.h
M	pluma/pluma-encodings-combo-box.c
M	pluma/pluma-encodings-combo-box.h
M	pluma/pluma-encodings.c
M	pluma/pluma-encodings.h
M	pluma/pluma-enum-types.c.template
M	pluma/pluma-enum-types.h.template
M	pluma/pluma-file-chooser-dialog.c
M	pluma/pluma-file-chooser-dialog.h
M	pluma/pluma-gio-document-loader.c
M	pluma/pluma-gio-document-loader.h
M	pluma/pluma-gio-document-saver.c
M	pluma/pluma-gio-document-saver.h
M	pluma/pluma-help.c
M	pluma/pluma-help.h
M	pluma/pluma-history-entry.c
M	pluma/pluma-history-entry.h
M	pluma/pluma-io-error-message-area.c
M	pluma/pluma-io-error-message-area.h
M	pluma/pluma-language-manager.c
M	pluma/pluma-language-manager.h
M	pluma/pluma-marshal.list
M	pluma/pluma-message-area.c
M	pluma/pluma-message-area.h
M	pluma/pluma-message-bus.c
M	pluma/pluma-message-bus.h
M	pluma/pluma-message-type.c
M	pluma/pluma-message-type.h
M	pluma/pluma-message.c
M	pluma/pluma-message.h
M	pluma/pluma-metadata-manager.c
M	pluma/pluma-metadata-manager.h
M	pluma/pluma-notebook.c
M	pluma/pluma-notebook.h
M	pluma/pluma-object-module.c
M	pluma/pluma-object-module.h
M	pluma/pluma-panel.c
M	pluma/pluma-panel.h
M	pluma/pluma-plugin-info-priv.h
M	pluma/pluma-plugin-info.c
M	pluma/pluma-plugin-info.h
M	pluma/pluma-plugin-loader.c
M	pluma/pluma-plugin-loader.h
M	pluma/pluma-plugin-manager.c
M	pluma/pluma-plugin-manager.h
M	pluma/pluma-plugin.c
M	pluma/pluma-plugin.h
M	pluma/pluma-plugins-engine.c
M	pluma/pluma-plugins-engine.h
M	pluma/pluma-prefs-manager-app.c
M	pluma/pluma-prefs-manager-app.h
M	pluma/pluma-prefs-manager-private.h
M	pluma/pluma-prefs-manager.c
M	pluma/pluma-prefs-manager.h
M	pluma/pluma-print-job.c
M	pluma/pluma-print-job.h
M	pluma/pluma-print-preferences.ui
M	pluma/pluma-print-preview.c
M	pluma/pluma-print-preview.h
M	pluma/pluma-progress-message-area.c
M	pluma/pluma-progress-message-area.h
M	pluma/pluma-session.c
M	pluma/pluma-session.h
M	pluma/pluma-smart-charset-converter.c
M	pluma/pluma-smart-charset-converter.h
M	pluma/pluma-spinner.c
M	pluma/pluma-spinner.h
M	pluma/pluma-status-combo-box.c
M	pluma/pluma-status-combo-box.h
M	pluma/pluma-statusbar.c
M	pluma/pluma-statusbar.h
M	pluma/pluma-style-scheme-manager.c
M	pluma/pluma-style-scheme-manager.h
M	pluma/pluma-tab-label.c
M	pluma/pluma-tab-label.h
M	pluma/pluma-tab.c
M	pluma/pluma-tab.h
M	pluma/pluma-ui.h
M	pluma/pluma-ui.xml
M	pluma/pluma-utils.c
M	pluma/pluma-utils.h
M	pluma/pluma-view.c
M	pluma/pluma-view.h
M	pluma/pluma-window-private.h
M	pluma/pluma-window.c
M	pluma/pluma-window.h
M	pluma/pluma.c
M	pluma/pluma.rc
M	pluma/plumatextregion.c
M	pluma/plumatextregion.h
M	po/LINGUAS
D	po/Makefile.in.in~
M	po/POTFILES.in
M	po/POTFILES.skip
M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/be@latin.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/crh.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en@shaw.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
M	po/la.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mi.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/rw.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tk.po
M	po/tr.po
M	po/uk.po
M	po/vi.po
M	po/wa.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po
M	tests/Makefile.am
M	tests/document-input-stream.c
M	tests/document-loader.c
M	tests/document-output-stream.c
M	tests/document-saver.c
M	tests/setup-document-saver.sh
M	tests/smart-converter.c
M	win32/Makefile.am
M	win32/README
M	win32/build-installer.sh
M	win32/pluma.iss.in
M	win32/querymodules.bat

commit 3fe8f220a9ce835b4deeb8ceb12ec14cccc03fcc
Author: Perberos <perberos@gmail.com>
Date:	2012-03-09

    /usr/bin/ld: note: 'IceConnectionNumber' is defined in DSO
    /usr/lib/libICE.so.6 so try adding it to the linker command line

M	pluma/Makefile.am

commit bd3372e21399f630c13bd3f81b5e697b6115d7bf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-02-20

    fixed recursive rule, thanks to samtygier
    https://github.com/mate-desktop/mate-text-editor/issues/2

M	data/Makefile.am

commit 6f5d2fdf953ae8e2687fbd4808babb0bcb73b81c
Author: Perberos <perberos@gmail.com>
Date:	2012-01-30

    g_get_user_config_dir() would be better
    (https://github.com/mate-desktop/mate-panel/issues/8)

M	pluma/pluma-dirs.c

commit ffdb44194ef7dfab2f4abc5afcfa267b54139ef5
Author: Perberos <perberos@gmail.com>
Date:	2012-01-30

    set patch on archlinux script

M	distro/archlinux/PKGBUILD

commit f3a8febfec4c03efbb478fd976097d2a9815ccf1
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-01-13

    Changed url in about window.

M	configure.ac
M	pluma/pluma-commands-help.c

commit d90bda7d80e42efbc7ec813e179091dad8ea93e3
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-01-10

    Changed mate.gr.jp to gnome.gr.jp as requested in issue #86

M	po/ja.po

commit 5606f6144ada6bf1e43a60c158ff06becf2a8a4d
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2011-12-09

    updated version (missed a few files)

M	distro/archlinux/PKGBUILD
M	distro/ubuntu/build

commit ec4fa66159e00cf4fecd03e1fd27c15ab7e51655
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2011-12-09

    updated version

M	configure.ac

commit 8790ba833e4648560e02fda46a24d1c21e077ee3
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2011-12-02

    Changed version to 2011.12.01

M	README
M	configure.ac
M	distro/archlinux/PKGBUILD
M	distro/ubuntu/build

commit f6f1f854c9e37b0ed2f6d71856473b3d0e3616e3
Author: Perberos <perberos@gmail.com>
Date:	2011-11-29

    updating archlinux hash

M	configure.ac
M	distro/archlinux/PKGBUILD

commit 798174ce185a17b710cb6b87d32ea9b50684868e
Author: Perberos <perberos@gmail.com>
Date:	2011-11-27

    a copypaste failure

M	plugins/externaltools/data/Makefile.am

commit 3676895ea7d42631a3e1a1cec0882a473062afa8
Author: Perberos <perberos@gmail.com>
Date:	2011-11-24

    removing extra spaces

M	pluma/pluma-commands-help.c

commit 584d672f069e58afe3252ef55f309de951078cf7
Author: Perberos <perberos@gmail.com>
Date:	2011-11-23

    using generic logo

M	pluma/pluma-commands-help.c

commit 267fbd64ccc4786932147069715239a17dfcf814
Author: Perberos <perberos@gmail.com>
Date:	2011-11-22

    adding a tool for external tools, for switch onto .c and .h files

M	plugins/externaltools/data/Makefile.am
A	plugins/externaltools/data/switch-c.desktop.in
A	plugins/externaltools/data/switch-c.tool.in

commit 490f2d5bb5c5fb7c5575ac1eddcd8ae15e756495
Author: Perberos <perberos@gmail.com>
Date:	2011-11-12

    updating distro scripts

M	distro/archlinux/PKGBUILD
M	distro/ubuntu/build
M	distro/ubuntu/postinst
M	distro/ubuntu/preinst
M	distro/ubuntu/prerm

commit 6a04ee4e4eecb96a2461012c435fbfec1187e9e0
Author: Perberos <perberos@gmail.com>
Date:	2011-11-12

    updating version number, and HP

M	configure.ac

commit 8e150735c5c65267abb9268cb60687b2c9725b39
Author: Perberos <perberos@gmail.com>
Date:	2011-11-12

    end of line mistake

M	autogen.sh
M	plugins/modelines/pluma-modeline-plugin.h
M	plugins/taglist/pluma-taglist-plugin-parser.c
M	plugins/taglist/pluma-taglist-plugin-parser.h
M	pluma/pluma-commands-help.c

commit 09be0113ed921fd1841feca0bf0a3b76314f4c2d
Author: Perberos <perberos@gmail.com>
Date:	2011-11-12

    adding a "search on text" external tool

M	plugins/externaltools/data/Makefile.am
A	plugins/externaltools/data/search-recursive.desktop.in
A	plugins/externaltools/data/search-recursive.tool.in

commit 78c5d0b687cfa66318a8189396eeb13c5050444a
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    removing unused gedit logo

D	pixmaps/pluma-logo.png

commit 49a92964b89227d8226a88a816cd15501dcb806c
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    removing unused gedit logo

M	pixmaps/Makefile.am
M	win32/build-installer.sh

commit e27c2373016af63918fb7ae540a26346513f4a98
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    removing version tag from library

M	configure.ac
M	data/Makefile.am
M	data/pluma.pc.in
M	pluma/Makefile.am

commit c7e1c2017b54f82463101d3680e23cb6090c3467
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    settings tango as default theme

M	data/pluma.schemas.in.in

commit 421415f7cb1ba9c8a97a1837d4f789242c2fb0e6
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    using ./config/ instead of ./mate2/

M	README
M	configure.ac
M	data/Makefile.am
M	data/pluma-bugreport.sh.in
M	data/pluma.desktop.in.in
M	data/pluma.schemas.in.in
M	distro/archlinux/PKGBUILD
M	help/C/pluma.xml
M	help/ar/ar.po
M	help/ca/ca.po
M	help/cs/cs.po
M	help/da/da.po
M	help/de/de.po
M	help/el/el.po
M	help/es/es.po
M	help/fi/fi.po
M	help/fr/fr.po
M	help/hu/hu.po
M	help/it/it.po
M	help/ja/ja.po
M	help/ko/ko.po
M	help/oc/oc.po
M	help/pt_BR/pt_BR.po
M	help/ru/ru.po
M	help/sv/sv.po
M	help/th/th.po
M	help/uk/uk.po
M	help/zh_CN/zh_CN.po
M	pixmaps/Makefile.am
M	plugin-loaders/c/Makefile.am
M	plugin-loaders/python/Makefile.am
M	plugins/checkupdate/pluma-check-update-plugin.c
M	plugins/checkupdate/pluma-check-update.schemas.in
M	plugins/externaltools/tools/library.py
M	plugins/filebrowser/pluma-file-browser-plugin.c
M	plugins/filebrowser/pluma-file-browser.schemas.in
M	plugins/pythonconsole/pythonconsole/config.py
M	plugins/snippets/snippets/__init__.py
M	plugins/sort/pluma-sort-plugin.c
M	plugins/taglist/pluma-taglist-plugin-parser.c
M	plugins/time/pluma-time-plugin.c
M	pluma/Makefile.am
M	pluma/dialogs/Makefile.am
M	pluma/pluma-commands-help.c
M	pluma/pluma-dirs.c
M	pluma/pluma-plugin.c
M	pluma/pluma-plugins-engine.c
M	pluma/pluma-prefs-manager-app.c
M	pluma/pluma-prefs-manager.h
M	win32/build-installer.sh

commit 1d63a49a77ab8f7d01daef6ce18e57100508067b
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    using autogen.sh instead of configure

M	distro/archlinux/PKGBUILD

commit 3c649a5d41206704c9cd67e38fab6224dd1f42f1
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    now delete INSTALL using make maintainer-clean

M	Makefile.am

commit fdb4d77e4462a9980752f13f7607145fcd655d3f
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    file so long

M	ChangeLog

commit 5ded9cba8563f336939400303d6a841d5089b107
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    renaming from gedit to pluma

M	BUGS
M	ChangeLog
M	HACKING
M	Makefile.am
M	NEWS
M	README
M	autogen.sh
M	configure.ac
M	data/Makefile.am
R083	data/gedit-bugreport.sh.in	data/pluma-bugreport.sh.in
R080	data/gedit.1	data/pluma.1
R063	data/gedit.desktop.in.in	data/pluma.desktop.in.in
R053	data/gedit.pc.in	data/pluma.pc.in
R062	data/gedit.schemas.in.in	data/pluma.schemas.in.in
M	distro/archlinux/PKGBUILD
M	docs/reference/Makefile.am
D	docs/reference/gedit-docs.sgml
D	docs/reference/gedit-sections.txt
D	docs/reference/gedit.types
A	docs/reference/pluma-docs.sgml
R100	docs/reference/gedit-overrides.txt
docs/reference/pluma-overrides.txt
A	docs/reference/pluma-sections.txt
A	docs/reference/pluma.types
D	gedit/Makefile.am
D	gedit/dialogs/Makefile.am
D	gedit/dialogs/gedit-close-confirmation-dialog.h
D	gedit/dialogs/gedit-encodings-dialog.h
D	gedit/dialogs/gedit-preferences-dialog.h
D	gedit/dialogs/gedit-search-dialog.h
D	gedit/gedit-app.h
D	gedit/gedit-close-button.h
D	gedit/gedit-commands.h
D	gedit/gedit-debug.h
D	gedit/gedit-document-input-stream.h
D	gedit/gedit-document-loader.h
D	gedit/gedit-document-output-stream.h
D	gedit/gedit-document-saver.h
D	gedit/gedit-document.h
D	gedit/gedit-documents-panel.h
D	gedit/gedit-encodings-combo-box.h
D	gedit/gedit-file-chooser-dialog.h
D	gedit/gedit-gio-document-loader.h
D	gedit/gedit-gio-document-saver.h
D	gedit/gedit-history-entry.h
D	gedit/gedit-message-bus.h
D	gedit/gedit-message-type.h
D	gedit/gedit-message.h
D	gedit/gedit-notebook.h
D	gedit/gedit-object-module.h
D	gedit/gedit-panel.h
D	gedit/gedit-plugin-info.h
D	gedit/gedit-plugin-manager.h
D	gedit/gedit-plugins-engine.h
D	gedit/gedit-prefs-manager-app.h
D	gedit/gedit-print-job.h
D	gedit/gedit-print-preview.h
D	gedit/gedit-progress-message-area.h
D	gedit/gedit-smart-charset-converter.h
D	gedit/gedit-status-combo-box.h
D	gedit/gedit-statusbar.h
D	gedit/gedit-tab-label.h
D	gedit/gedit-tab.h
D	gedit/gedit-view.h
D	gedit/gedit-window.h
D	gedit/gedit.rc
D	gedit/osx/gedit-osx.h
R100	help/C/figures/gedit_format_bold.png
help/C/figures/pluma_format_bold.png
R100	help/C/figures/gedit_format_italic.png
help/C/figures/pluma_format_italic.png
R100	help/C/figures/gedit_format_strikethrough.png
help/C/figures/pluma_format_strikethrough.png
R100	help/C/figures/gedit_format_underline.png
help/C/figures/pluma_format_underline.png
R100	help/C/figures/gedit_recent_files_menu_icon.png
help/C/figures/pluma_recent_files_menu_icon.png
R100	help/C/figures/gedit_window.png help/C/figures/pluma_window.png
R093	help/C/gedit.xml	help/C/pluma.xml
M	help/Makefile.am
M	help/ar/ar.po
M	help/bg/bg.po
R100	help/bg/figures/gedit_window.png
help/bg/figures/pluma_window.png
M	help/ca/ca.po
R100	help/ca/figures/gedit_window.png
help/ca/figures/pluma_window.png
M	help/cs/cs.po
R100	help/cs/figures/gedit_window.png
help/cs/figures/pluma_window.png
M	help/da/da.po
M	help/de/de.po
R100	help/de/figures/gedit_window.png
help/de/figures/pluma_window.png
M	help/el/el.po
R100	help/el/figures/gedit_window.png
help/el/figures/pluma_window.png
M	help/es/es.po
R100	help/es/figures/gedit_window.png
help/es/figures/pluma_window.png
M	help/fi/fi.po
R100	help/fi/figures/gedit_window.png
help/fi/figures/pluma_window.png
R100	help/fr/figures/gedit_recent_files_menu_icon.png
help/fr/figures/pluma_recent_files_menu_icon.png
R100	help/fr/figures/gedit_window.png
help/fr/figures/pluma_window.png
M	help/fr/fr.po
M	help/hu/hu.po
R100	help/it/figures/gedit_window.png
help/it/figures/pluma_window.png
M	help/it/it.po
R100	help/ja/figures/gedit_window.png
help/ja/figures/pluma_window.png
M	help/ja/ja.po
R100	help/ko/figures/gedit_window.png
help/ko/figures/pluma_window.png
M	help/ko/ko.po
M	help/oc/oc.po
R100	help/gedit.omf.in	help/pluma.omf.in
M	help/pt_BR/pt_BR.po
M	help/ru/ru.po
R100	help/sv/figures/gedit_window.png
help/sv/figures/pluma_window.png
M	help/sv/sv.po
M	help/th/th.po
R100	help/uk/figures/gedit_window.png
help/uk/figures/pluma_window.png
M	help/uk/uk.po
R100	help/zh_TW/figures/gedit_window.png
help/zh_CN/figures/pluma_window.png
M	help/zh_CN/zh_CN.po
R100	help/zh_HK/figures/gedit_window.png
help/zh_HK/figures/pluma_window.png
M	help/zh_HK/zh_HK.po
R100	help/zh_CN/figures/gedit_window.png
help/zh_TW/figures/pluma_window.png
M	help/zh_TW/zh_TW.po
M	osx/Info.plist.in
M	pixmaps/Makefile.am
R100	pixmaps/gedit-logo.png	pixmaps/pluma-logo.png
R100	pixmaps/gedit-plugin.png	pixmaps/pluma-plugin.png
R100	pixmaps/gedit.ico	pixmaps/pluma.ico
M	plugin-loaders/c/Makefile.am
D	plugin-loaders/c/gedit-plugin-loader-c.h
R053	plugin-loaders/c/gedit-plugin-loader-c.c
plugin-loaders/c/pluma-plugin-loader-c.c
A	plugin-loaders/c/pluma-plugin-loader-c.h
M	plugin-loaders/python/Makefile.am
M	plugin-loaders/python/bindings/Makefile.am
D	plugin-loaders/python/bindings/gedit.defs
A	plugin-loaders/python/bindings/pluma.defs
R064	plugin-loaders/python/bindings/gedit.override
plugin-loaders/python/bindings/pluma.override
R052	plugin-loaders/python/bindings/geditcommands.defs
plugin-loaders/python/bindings/plumacommands.defs
R063	plugin-loaders/python/bindings/geditcommands.override
plugin-loaders/python/bindings/plumacommands.override
R067	plugin-loaders/python/bindings/geditmessage.override
plugin-loaders/python/bindings/plumamessage.override
R060	plugin-loaders/python/bindings/geditplugin.override
plugin-loaders/python/bindings/plumaplugin.override
R073	plugin-loaders/python/bindings/geditutils.defs
plugin-loaders/python/bindings/plumautils.defs
R076	plugin-loaders/python/bindings/geditutils.override
plugin-loaders/python/bindings/plumautils.override
D	plugin-loaders/python/gedit-plugin-loader-python.h
D	plugin-loaders/python/gedit-plugin-python.h
R068	plugin-loaders/python/gedit-plugin-loader-python.c
plugin-loaders/python/pluma-plugin-loader-python.c
A	plugin-loaders/python/pluma-plugin-loader-python.h
R069	plugin-loaders/python/gedit-plugin-python.c
plugin-loaders/python/pluma-plugin-python.c
A	plugin-loaders/python/pluma-plugin-python.h
M	plugins/changecase/Makefile.am
R080	plugins/changecase/changecase.gedit-plugin.desktop.in
plugins/changecase/changecase.pluma-plugin.desktop.in
D	plugins/changecase/gedit-changecase-plugin.h
R083	plugins/changecase/gedit-changecase-plugin.c
plugins/changecase/pluma-changecase-plugin.c
A	plugins/changecase/pluma-changecase-plugin.h
M	plugins/checkupdate/Makefile.am
R057	plugins/checkupdate/checkupdate.gedit-plugin.desktop.in
plugins/checkupdate/checkupdate.pluma-plugin.desktop.in
D	plugins/checkupdate/gedit-check-update-plugin.h
R081	plugins/checkupdate/gedit-check-update-plugin.c
plugins/checkupdate/pluma-check-update-plugin.c
A	plugins/checkupdate/pluma-check-update-plugin.h
R062	plugins/checkupdate/gedit-check-update.schemas.in
plugins/checkupdate/pluma-check-update.schemas.in
M	plugins/docinfo/Makefile.am
R095	plugins/docinfo/docinfo.gedit-plugin.desktop.in
plugins/docinfo/docinfo.pluma-plugin.desktop.in
D	plugins/docinfo/gedit-docinfo-plugin.h
R078	plugins/docinfo/gedit-docinfo-plugin.c
plugins/docinfo/pluma-docinfo-plugin.c
A	plugins/docinfo/pluma-docinfo-plugin.h
M	plugins/externaltools/Makefile.am
M	plugins/externaltools/data/Makefile.am
M	plugins/externaltools/data/build.desktop.in
M	plugins/externaltools/data/build.tool.in
M	plugins/externaltools/data/open-terminal-here-osx.desktop.in
M	plugins/externaltools/data/open-terminal-here-osx.tool.in
M	plugins/externaltools/data/open-terminal-here.desktop.in
M	plugins/externaltools/data/open-terminal-here.tool.in
M	plugins/externaltools/data/remove-trailing-spaces.desktop.in
M	plugins/externaltools/data/run-command.desktop.in
M	plugins/externaltools/data/run-command.tool.in
R082	plugins/externaltools/externaltools.gedit-plugin.desktop.in
plugins/externaltools/externaltools.pluma-plugin.desktop.in
M	plugins/externaltools/scripts/Makefile.am
R090	plugins/externaltools/scripts/gedit-tool-merge.pl
plugins/externaltools/scripts/pluma-tool-merge.pl
M	plugins/externaltools/tools/Makefile.am
M	plugins/externaltools/tools/__init__.py
M	plugins/externaltools/tools/capture.py
M	plugins/externaltools/tools/filelookup.py
M	plugins/externaltools/tools/functions.py
M	plugins/externaltools/tools/library.py
M	plugins/externaltools/tools/manager.py
M	plugins/externaltools/tools/outputpanel.py
M	plugins/externaltools/tools/tools.ui
M	plugins/filebrowser/Makefile.am
R084	plugins/filebrowser/filebrowser.gedit-plugin.desktop.in
plugins/filebrowser/filebrowser.pluma-plugin.desktop.in
D	plugins/filebrowser/gedit-file-bookmarks-store.h
D	plugins/filebrowser/gedit-file-browser-plugin.h
D	plugins/filebrowser/gedit-file-browser-store.h
D	plugins/filebrowser/gedit-file-browser-view.h
D	plugins/filebrowser/gedit-file-browser-widget.h
R070	plugins/filebrowser/gedit-file-bookmarks-store.c
plugins/filebrowser/pluma-file-bookmarks-store.c
A	plugins/filebrowser/pluma-file-bookmarks-store.h
R083	plugins/filebrowser/gedit-file-browser-enum-register.c.template
plugins/filebrowser/pluma-file-browser-enum-register.c.template
R094	plugins/filebrowser/gedit-file-browser-enum-types.c.template
plugins/filebrowser/pluma-file-browser-enum-types.c.template
R060	plugins/filebrowser/gedit-file-browser-enum-types.h.template
plugins/filebrowser/pluma-file-browser-enum-types.h.template
R061	plugins/filebrowser/gedit-file-browser-error.h
plugins/filebrowser/pluma-file-browser-error.h
R100	plugins/filebrowser/gedit-file-browser-marshal.list
plugins/filebrowser/pluma-file-browser-marshal.list
R061	plugins/filebrowser/gedit-file-browser-messages.c
plugins/filebrowser/pluma-file-browser-messages.c
R063	plugins/filebrowser/gedit-file-browser-messages.h
plugins/filebrowser/pluma-file-browser-messages.h
R071	plugins/filebrowser/gedit-file-browser-plugin.c
plugins/filebrowser/pluma-file-browser-plugin.c
A	plugins/filebrowser/pluma-file-browser-plugin.h
R077	plugins/filebrowser/gedit-file-browser-store.c
plugins/filebrowser/pluma-file-browser-store.c
A	plugins/filebrowser/pluma-file-browser-store.h
R087	plugins/filebrowser/gedit-file-browser-utils.c
plugins/filebrowser/pluma-file-browser-utils.c
R057	plugins/filebrowser/gedit-file-browser-utils.h
plugins/filebrowser/pluma-file-browser-utils.h
R078	plugins/filebrowser/gedit-file-browser-view.c
plugins/filebrowser/pluma-file-browser-view.c
A	plugins/filebrowser/pluma-file-browser-view.h
R100	plugins/filebrowser/gedit-file-browser-widget-ui.xml
plugins/filebrowser/pluma-file-browser-widget-ui.xml
R078	plugins/filebrowser/gedit-file-browser-widget.c
plugins/filebrowser/pluma-file-browser-widget.c
A	plugins/filebrowser/pluma-file-browser-widget.h
R069	plugins/filebrowser/gedit-file-browser.schemas.in
plugins/filebrowser/pluma-file-browser.schemas.in
M	plugins/modelines/Makefile.am
D	plugins/modelines/gedit-modeline-plugin.h
M	plugins/modelines/modeline-parser.c
M	plugins/modelines/modeline-parser.h
R053	plugins/modelines/modelines.gedit-plugin.desktop.in
plugins/modelines/modelines.pluma-plugin.desktop.in
R064	plugins/modelines/gedit-modeline-plugin.c
plugins/modelines/pluma-modeline-plugin.c
A	plugins/modelines/pluma-modeline-plugin.h
M	plugins/pythonconsole/Makefile.am
R085	plugins/pythonconsole/pythonconsole.gedit-plugin.desktop.in
plugins/pythonconsole/pythonconsole.pluma-plugin.desktop.in
M	plugins/pythonconsole/pythonconsole/Makefile.am
M	plugins/pythonconsole/pythonconsole/__init__.py
M	plugins/pythonconsole/pythonconsole/config.py
M	plugins/pythonconsole/pythonconsole/console.py
M	plugins/quickopen/Makefile.am
R082	plugins/quickopen/quickopen.gedit-plugin.desktop.in
plugins/quickopen/quickopen.pluma-plugin.desktop.in
M	plugins/quickopen/quickopen/Makefile.am
M	plugins/quickopen/quickopen/__init__.py
M	plugins/quickopen/quickopen/popup.py
M	plugins/quickopen/quickopen/virtualdirs.py
M	plugins/quickopen/quickopen/windowhelper.py
M	plugins/snippets/Makefile.am
M	plugins/snippets/data/Makefile.am
M	plugins/snippets/data/c.xml
M	plugins/snippets/data/chdr.xml
M	plugins/snippets/data/cpp.xml
M	plugins/snippets/data/docbook.xml
M	plugins/snippets/data/html.xml
M	plugins/snippets/data/java.xml
M	plugins/snippets/data/lang/Makefile.am
M	plugins/snippets/data/latex.xml
M	plugins/snippets/data/python.xml
M	plugins/snippets/data/snippets.xml
M	plugins/snippets/data/xslt.xml
R082	plugins/snippets/snippets.gedit-plugin.desktop.in
plugins/snippets/snippets.pluma-plugin.desktop.in
M	plugins/snippets/snippets/Completion.py
M	plugins/snippets/snippets/Document.py
M	plugins/snippets/snippets/Helper.py
M	plugins/snippets/snippets/Library.py
M	plugins/snippets/snippets/Makefile.am
M	plugins/snippets/snippets/Manager.py
M	plugins/snippets/snippets/Parser.py
M	plugins/snippets/snippets/Placeholder.py
M	plugins/snippets/snippets/Snippet.py
M	plugins/snippets/snippets/SubstitutionParser.py
M	plugins/snippets/snippets/WindowHelper.py
M	plugins/snippets/snippets/__init__.py
M	plugins/snippets/snippets/snippets.ui
M	plugins/sort/Makefile.am
D	plugins/sort/gedit-sort-plugin.h
R081	plugins/sort/gedit-sort-plugin.c
plugins/sort/pluma-sort-plugin.c
A	plugins/sort/pluma-sort-plugin.h
R089	plugins/sort/sort.gedit-plugin.desktop.in
plugins/sort/sort.pluma-plugin.desktop.in
M	plugins/spell/Makefile.am
D	plugins/spell/gedit-automatic-spell-checker.h
D	plugins/spell/gedit-spell-checker-dialog.h
D	plugins/spell/gedit-spell-checker.h
D	plugins/spell/gedit-spell-language-dialog.h
D	plugins/spell/gedit-spell-plugin.h
R084	plugins/spell/gedit-automatic-spell-checker.c
plugins/spell/pluma-automatic-spell-checker.c
A	plugins/spell/pluma-automatic-spell-checker.h
R077	plugins/spell/gedit-spell-checker-dialog.c
plugins/spell/pluma-spell-checker-dialog.c
A	plugins/spell/pluma-spell-checker-dialog.h
R091	plugins/spell/gedit-spell-checker-language.c
plugins/spell/pluma-spell-checker-language.c
R059	plugins/spell/gedit-spell-checker-language.h
plugins/spell/pluma-spell-checker-language.h
R071	plugins/spell/gedit-spell-checker.c
plugins/spell/pluma-spell-checker.c
A	plugins/spell/pluma-spell-checker.h
R082	plugins/spell/gedit-spell-language-dialog.c
plugins/spell/pluma-spell-language-dialog.c
A	plugins/spell/pluma-spell-language-dialog.h
R100	plugins/spell/gedit-spell-marshal.list
plugins/spell/pluma-spell-marshal.list
R070	plugins/spell/gedit-spell-plugin.c
plugins/spell/pluma-spell-plugin.c
A	plugins/spell/pluma-spell-plugin.h
R090	plugins/spell/gedit-spell-utils.c
plugins/spell/pluma-spell-utils.c
R075	plugins/spell/gedit-spell-utils.h
plugins/spell/pluma-spell-utils.h
R082	plugins/spell/spell.gedit-plugin.desktop.in
plugins/spell/spell.pluma-plugin.desktop.in
M	plugins/taglist/HTML.tags.xml.in
M	plugins/taglist/Latex.tags.xml.in
M	plugins/taglist/Makefile.am
M	plugins/taglist/XSLT.tags.xml.in
M	plugins/taglist/XUL.tags.xml.in
D	plugins/taglist/gedit-taglist-plugin-panel.h
D	plugins/taglist/gedit-taglist-plugin.h
R080	plugins/taglist/gedit-taglist-plugin-panel.c
plugins/taglist/pluma-taglist-plugin-panel.c
A	plugins/taglist/pluma-taglist-plugin-panel.h
R087	plugins/taglist/gedit-taglist-plugin-parser.c
plugins/taglist/pluma-taglist-plugin-parser.c
R081	plugins/taglist/gedit-taglist-plugin-parser.h
plugins/taglist/pluma-taglist-plugin-parser.h
R051	plugins/taglist/gedit-taglist-plugin.c
plugins/taglist/pluma-taglist-plugin.c
A	plugins/taglist/pluma-taglist-plugin.h
R084	plugins/taglist/taglist.gedit-plugin.desktop.in
plugins/taglist/taglist.pluma-plugin.desktop.in
M	plugins/time/Makefile.am
D	plugins/time/gedit-time-plugin.h
R100	plugins/time/gedit-time-dialog.ui
plugins/time/pluma-time-dialog.ui
R085	plugins/time/gedit-time-plugin.c
plugins/time/pluma-time-plugin.c
A	plugins/time/pluma-time-plugin.h
R100	plugins/time/gedit-time-setup-dialog.ui
plugins/time/pluma-time-setup-dialog.ui
R084	plugins/time/time.gedit-plugin.desktop.in
plugins/time/time.pluma-plugin.desktop.in
A	pluma/Makefile.am
R100	gedit/bacon-message-connection.c
pluma/bacon-message-connection.c
R100	gedit/bacon-message-connection.h
pluma/bacon-message-connection.h
A	pluma/dialogs/Makefile.am
R084	gedit/dialogs/gedit-close-confirmation-dialog.c
pluma/dialogs/pluma-close-confirmation-dialog.c
A	pluma/dialogs/pluma-close-confirmation-dialog.h
R082	gedit/dialogs/gedit-encodings-dialog.c
pluma/dialogs/pluma-encodings-dialog.c
A	pluma/dialogs/pluma-encodings-dialog.h
R100	gedit/dialogs/gedit-encodings-dialog.ui
pluma/dialogs/pluma-encodings-dialog.ui
R080	gedit/dialogs/gedit-preferences-dialog.c
pluma/dialogs/pluma-preferences-dialog.c
A	pluma/dialogs/pluma-preferences-dialog.h
R100	gedit/dialogs/gedit-preferences-dialog.ui
pluma/dialogs/pluma-preferences-dialog.ui
R069	gedit/dialogs/gedit-search-dialog.c
pluma/dialogs/pluma-search-dialog.c
A	pluma/dialogs/pluma-search-dialog.h
R100	gedit/dialogs/gedit-search-dialog.ui
pluma/dialogs/pluma-search-dialog.ui
R069	gedit/osx/Makefile.am	pluma/osx/Makefile.am
R055	gedit/osx/gedit-osx-delegate.h	pluma/osx/pluma-osx-delegate.h
R080	gedit/osx/gedit-osx-delegate.m	pluma/osx/pluma-osx-delegate.m
R057	gedit/osx/gedit-osx.c	pluma/osx/pluma-osx.c
A	pluma/osx/pluma-osx.h
R066	gedit/gedit-app.c	pluma/pluma-app.c
A	pluma/pluma-app.h
R075	gedit/gedit-close-button.c	pluma/pluma-close-button.c
A	pluma/pluma-close-button.h
R057	gedit/gedit-commands-documents.c
pluma/pluma-commands-documents.c
R050	gedit/gedit-commands-edit.c	pluma/pluma-commands-edit.c
R058	gedit/gedit-commands-file-print.c
pluma/pluma-commands-file-print.c
R062	gedit/gedit-commands-file.c	pluma/pluma-commands-file.c
R074	gedit/gedit-commands-help.c	pluma/pluma-commands-help.c
R062	gedit/gedit-commands-search.c	pluma/pluma-commands-search.c
R063	gedit/gedit-commands-view.c	pluma/pluma-commands-view.c
A	pluma/pluma-commands.h
R059	gedit/gedit-debug.c	pluma/pluma-debug.c
A	pluma/pluma-debug.h
R082	gedit/gedit-dirs.c	pluma/pluma-dirs.c
R058	gedit/gedit-dirs.h	pluma/pluma-dirs.h
R077	gedit/gedit-document-input-stream.c
pluma/pluma-document-input-stream.c
A	pluma/pluma-document-input-stream.h
R059	gedit/gedit-document-loader.c	pluma/pluma-document-loader.c
A	pluma/pluma-document-loader.h
R071	gedit/gedit-document-output-stream.c
pluma/pluma-document-output-stream.c
A	pluma/pluma-document-output-stream.h
R062	gedit/gedit-document-saver.c	pluma/pluma-document-saver.c
A	pluma/pluma-document-saver.h
R073	gedit/gedit-document.c	pluma/pluma-document.c
A	pluma/pluma-document.h
R077	gedit/gedit-documents-panel.c	pluma/pluma-documents-panel.c
A	pluma/pluma-documents-panel.h
R074	gedit/gedit-encodings-combo-box.c
pluma/pluma-encodings-combo-box.c
A	pluma/pluma-encodings-combo-box.h
R052	gedit/gedit-encodings.c pluma/pluma-encodings.c
R052	gedit/gedit-encodings.h pluma/pluma-encodings.h
R095	gedit/gedit-enum-types.c.template
pluma/pluma-enum-types.c.template
R071	gedit/gedit-enum-types.h.template
pluma/pluma-enum-types.h.template
R075	gedit/gedit-file-chooser-dialog.c
pluma/pluma-file-chooser-dialog.c
A	pluma/pluma-file-chooser-dialog.h
R071	gedit/gedit-gio-document-loader.c
pluma/pluma-gio-document-loader.c
A	pluma/pluma-gio-document-loader.h
R072	gedit/gedit-gio-document-saver.c
pluma/pluma-gio-document-saver.c
A	pluma/pluma-gio-document-saver.h
R074	gedit/gedit-help.c	pluma/pluma-help.c
R073	gedit/gedit-help.h	pluma/pluma-help.h
R072	gedit/gedit-history-entry.c	pluma/pluma-history-entry.c
A	pluma/pluma-history-entry.h
R087	gedit/gedit-io-error-message-area.c
pluma/pluma-io-error-message-area.c
R058	gedit/gedit-io-error-message-area.h
pluma/pluma-io-error-message-area.h
R084	gedit/gedit-language-manager.c	pluma/pluma-language-manager.c
R073	gedit/gedit-language-manager.h	pluma/pluma-language-manager.h
R100	gedit/gedit-marshal.list	pluma/pluma-marshal.list
R074	gedit/gedit-message-area.c	pluma/pluma-message-area.c
R052	gedit/gedit-message-area.h	pluma/pluma-message-area.h
R065	gedit/gedit-message-bus.c	pluma/pluma-message-bus.c
A	pluma/pluma-message-bus.h
R069	gedit/gedit-message-type.c	pluma/pluma-message-type.c
A	pluma/pluma-message-type.h
R067	gedit/gedit-message.c	pluma/pluma-message.c
A	pluma/pluma-message.h
R069	gedit/gedit-metadata-manager.c	pluma/pluma-metadata-manager.c
R068	gedit/gedit-metadata-manager.h	pluma/pluma-metadata-manager.h
R075	gedit/gedit-notebook.c	pluma/pluma-notebook.c
A	pluma/pluma-notebook.h
R069	gedit/gedit-object-module.c	pluma/pluma-object-module.c
A	pluma/pluma-object-module.h
R077	gedit/gedit-panel.c	pluma/pluma-panel.c
A	pluma/pluma-panel.h
R072	gedit/gedit-plugin-info-priv.h	pluma/pluma-plugin-info-priv.h
R067	gedit/gedit-plugin-info.c	pluma/pluma-plugin-info.c
A	pluma/pluma-plugin-info.h
R063	gedit/gedit-plugin-loader.c	pluma/pluma-plugin-loader.c
R051	gedit/gedit-plugin-loader.h	pluma/pluma-plugin-loader.h
R077	gedit/gedit-plugin-manager.c	pluma/pluma-plugin-manager.c
A	pluma/pluma-plugin-manager.h
R056	gedit/gedit-plugin.c	pluma/pluma-plugin.c
R060	gedit/gedit-plugin.h	pluma/pluma-plugin.h
R059	gedit/gedit-plugins-engine.c	pluma/pluma-plugins-engine.c
A	pluma/pluma-plugins-engine.h
R065	gedit/gedit-prefs-manager-app.c pluma/pluma-prefs-manager-app.c
A	pluma/pluma-prefs-manager-app.h
R069	gedit/gedit-prefs-manager-private.h
pluma/pluma-prefs-manager-private.h
R064	gedit/gedit-prefs-manager.c	pluma/pluma-prefs-manager.c
R055	gedit/gedit-prefs-manager.h	pluma/pluma-prefs-manager.h
R074	gedit/gedit-print-job.c pluma/pluma-print-job.c
A	pluma/pluma-print-job.h
R100	gedit/gedit-print-preferences.ui
pluma/pluma-print-preferences.ui
R089	gedit/gedit-print-preview.c	pluma/pluma-print-preview.c
A	pluma/pluma-print-preview.h
R067	gedit/gedit-progress-message-area.c
pluma/pluma-progress-message-area.c
A	pluma/pluma-progress-message-area.h
R070	gedit/gedit-session.c	pluma/pluma-session.c
R071	gedit/gedit-session.h	pluma/pluma-session.h
R068	gedit/gedit-smart-charset-converter.c
pluma/pluma-smart-charset-converter.c
A	pluma/pluma-smart-charset-converter.h
R064	gedit/gedit-spinner.c	pluma/pluma-spinner.c
R050	gedit/gedit-spinner.h	pluma/pluma-spinner.h
R072	gedit/gedit-status-combo-box.c	pluma/pluma-status-combo-box.c
A	pluma/pluma-status-combo-box.h
R080	gedit/gedit-statusbar.c pluma/pluma-statusbar.c
A	pluma/pluma-statusbar.h
R088	gedit/gedit-style-scheme-manager.c
pluma/pluma-style-scheme-manager.c
R073	gedit/gedit-style-scheme-manager.h
pluma/pluma-style-scheme-manager.h
R066	gedit/gedit-tab-label.c pluma/pluma-tab-label.c
A	pluma/pluma-tab-label.h
R062	gedit/gedit-tab.c	pluma/pluma-tab.c
A	pluma/pluma-tab.h
R062	gedit/gedit-ui.h	pluma/pluma-ui.h
R097	gedit/gedit-ui.xml	pluma/pluma-ui.xml
R089	gedit/gedit-utils.c	pluma/pluma-utils.c
R055	gedit/gedit-utils.h	pluma/pluma-utils.h
R080	gedit/gedit-view.c	pluma/pluma-view.c
A	pluma/pluma-view.h
R083	gedit/gedit-window-private.h	pluma/pluma-window-private.h
R073	gedit/gedit-window.c	pluma/pluma-window.c
A	pluma/pluma-window.h
R078	gedit/gedit.c	pluma/pluma.c
A	pluma/pluma.rc
R088	gedit/gedittextregion.c pluma/plumatextregion.c
R050	gedit/gedittextregion.h pluma/plumatextregion.h
R098	gedit/smclient/Makefile.am	pluma/smclient/Makefile.am
R100	gedit/smclient/eggdesktopfile.c pluma/smclient/eggdesktopfile.c
R100	gedit/smclient/eggdesktopfile.h pluma/smclient/eggdesktopfile.h
R100	gedit/smclient/eggsmclient-osx.c
pluma/smclient/eggsmclient-osx.c
R100	gedit/smclient/eggsmclient-private.h
pluma/smclient/eggsmclient-private.h
R100	gedit/smclient/eggsmclient-win32.c
pluma/smclient/eggsmclient-win32.c
R100	gedit/smclient/eggsmclient-xsmp.c
pluma/smclient/eggsmclient-xsmp.c
R100	gedit/smclient/eggsmclient.c	pluma/smclient/eggsmclient.c
R100	gedit/smclient/eggsmclient.h	pluma/smclient/eggsmclient.h
M	po/LINGUAS
M	po/POTFILES.in
M	po/POTFILES.skip
M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/be@latin.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/crh.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en@shaw.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
M	po/la.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mi.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/rw.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tk.po
M	po/tr.po
M	po/uk.po
M	po/vi.po
M	po/wa.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po
M	tests/Makefile.am
M	tests/document-input-stream.c
M	tests/document-loader.c
M	tests/document-output-stream.c
M	tests/document-saver.c
M	tests/setup-document-saver.sh
M	tests/smart-converter.c
M	win32/Makefile.am
M	win32/README
M	win32/build-installer.sh
R064	win32/gedit.iss.in	win32/pluma.iss.in

commit f00b3a11a199f9f85a4d46a600f9d14179b37dbf
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    deleting doap file

D	gedit.doap

commit 11e023c043e0a5a3dd60a181162cf2ce584091f6
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    warning: underquoted definition of AM_CHECK_PYMOD

M	m4/python.m4

commit d124ed5c11f148147af13aced03f5f10304ac5a9
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    adding changelog

A	ChangeLog

commit 2bd2d9c6e39019b340757b7cfde77cc6804c8ce0
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    updating version number

M	configure.ac

commit 40a5edfd260f8d15413a38b55404f010dc6211d7
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    adding missing python macro

M	autogen.sh

commit 5bb79424e350326dcca0d9f0d1894ed3634a3b25
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    adding missing python macro

A	m4/python.m4

commit 528c1e5ff51e213936e800fc5a9a25da99c0bdf2
Author: Perberos <perberos@gmail.com>
Date:	2011-11-07

    initial

A	AUTHORS
A	BUGS
A	COPYING
A	HACKING
A	MAINTAINERS
A	Makefile.am
A	NEWS
A	README
A	autogen.sh
A	configure.ac
A	data/Makefile.am
A	data/gedit-bugreport.sh.in
A	data/gedit.1
A	data/gedit.desktop.in.in
A	data/gedit.pc.in
A	data/gedit.schemas.in.in
A	distro/archlinux/PKGBUILD
A	distro/archlinux/mate-text-editor.install
A	distro/ubuntu/build
A	distro/ubuntu/postinst
A	distro/ubuntu/postrm
A	distro/ubuntu/preinst
A	distro/ubuntu/prerm
A	docs/Makefile.am
A	docs/class-diagram.dia
A	docs/reference/Makefile.am
A	docs/reference/gedit-docs.sgml
A	docs/reference/gedit-overrides.txt
A	docs/reference/gedit-sections.txt
A	docs/reference/gedit.types
A	gedit.doap
A	gedit/Makefile.am
A	gedit/bacon-message-connection.c
A	gedit/bacon-message-connection.h
A	gedit/dialogs/Makefile.am
A	gedit/dialogs/gedit-close-confirmation-dialog.c
A	gedit/dialogs/gedit-close-confirmation-dialog.h
A	gedit/dialogs/gedit-encodings-dialog.c
A	gedit/dialogs/gedit-encodings-dialog.h
A	gedit/dialogs/gedit-encodings-dialog.ui
A	gedit/dialogs/gedit-preferences-dialog.c
A	gedit/dialogs/gedit-preferences-dialog.h
A	gedit/dialogs/gedit-preferences-dialog.ui
A	gedit/dialogs/gedit-search-dialog.c
A	gedit/dialogs/gedit-search-dialog.h
A	gedit/dialogs/gedit-search-dialog.ui
A	gedit/gedit-app.c
A	gedit/gedit-app.h
A	gedit/gedit-close-button.c
A	gedit/gedit-close-button.h
A	gedit/gedit-commands-documents.c
A	gedit/gedit-commands-edit.c
A	gedit/gedit-commands-file-print.c
A	gedit/gedit-commands-file.c
A	gedit/gedit-commands-help.c
A	gedit/gedit-commands-search.c
A	gedit/gedit-commands-view.c
A	gedit/gedit-commands.h
A	gedit/gedit-debug.c
A	gedit/gedit-debug.h
A	gedit/gedit-dirs.c
A	gedit/gedit-dirs.h
A	gedit/gedit-document-input-stream.c
A	gedit/gedit-document-input-stream.h
A	gedit/gedit-document-loader.c
A	gedit/gedit-document-loader.h
A	gedit/gedit-document-output-stream.c
A	gedit/gedit-document-output-stream.h
A	gedit/gedit-document-saver.c
A	gedit/gedit-document-saver.h
A	gedit/gedit-document.c
A	gedit/gedit-document.h
A	gedit/gedit-documents-panel.c
A	gedit/gedit-documents-panel.h
A	gedit/gedit-encodings-combo-box.c
A	gedit/gedit-encodings-combo-box.h
A	gedit/gedit-encodings.c
A	gedit/gedit-encodings.h
A	gedit/gedit-enum-types.c.template
A	gedit/gedit-enum-types.h.template
A	gedit/gedit-file-chooser-dialog.c
A	gedit/gedit-file-chooser-dialog.h
A	gedit/gedit-gio-document-loader.c
A	gedit/gedit-gio-document-loader.h
A	gedit/gedit-gio-document-saver.c
A	gedit/gedit-gio-document-saver.h
A	gedit/gedit-help.c
A	gedit/gedit-help.h
A	gedit/gedit-history-entry.c
A	gedit/gedit-history-entry.h
A	gedit/gedit-io-error-message-area.c
A	gedit/gedit-io-error-message-area.h
A	gedit/gedit-language-manager.c
A	gedit/gedit-language-manager.h
A	gedit/gedit-marshal.list
A	gedit/gedit-message-area.c
A	gedit/gedit-message-area.h
A	gedit/gedit-message-bus.c
A	gedit/gedit-message-bus.h
A	gedit/gedit-message-type.c
A	gedit/gedit-message-type.h
A	gedit/gedit-message.c
A	gedit/gedit-message.h
A	gedit/gedit-metadata-manager.c
A	gedit/gedit-metadata-manager.h
A	gedit/gedit-notebook.c
A	gedit/gedit-notebook.h
A	gedit/gedit-object-module.c
A	gedit/gedit-object-module.h
A	gedit/gedit-panel.c
A	gedit/gedit-panel.h
A	gedit/gedit-plugin-info-priv.h
A	gedit/gedit-plugin-info.c
A	gedit/gedit-plugin-info.h
A	gedit/gedit-plugin-loader.c
A	gedit/gedit-plugin-loader.h
A	gedit/gedit-plugin-manager.c
A	gedit/gedit-plugin-manager.h
A	gedit/gedit-plugin.c
A	gedit/gedit-plugin.h
A	gedit/gedit-plugins-engine.c
A	gedit/gedit-plugins-engine.h
A	gedit/gedit-prefs-manager-app.c
A	gedit/gedit-prefs-manager-app.h
A	gedit/gedit-prefs-manager-private.h
A	gedit/gedit-prefs-manager.c
A	gedit/gedit-prefs-manager.h
A	gedit/gedit-print-job.c
A	gedit/gedit-print-job.h
A	gedit/gedit-print-preferences.ui
A	gedit/gedit-print-preview.c
A	gedit/gedit-print-preview.h
A	gedit/gedit-progress-message-area.c
A	gedit/gedit-progress-message-area.h
A	gedit/gedit-session.c
A	gedit/gedit-session.h
A	gedit/gedit-smart-charset-converter.c
A	gedit/gedit-smart-charset-converter.h
A	gedit/gedit-spinner.c
A	gedit/gedit-spinner.h
A	gedit/gedit-status-combo-box.c
A	gedit/gedit-status-combo-box.h
A	gedit/gedit-statusbar.c
A	gedit/gedit-statusbar.h
A	gedit/gedit-style-scheme-manager.c
A	gedit/gedit-style-scheme-manager.h
A	gedit/gedit-tab-label.c
A	gedit/gedit-tab-label.h
A	gedit/gedit-tab.c
A	gedit/gedit-tab.h
A	gedit/gedit-ui.h
A	gedit/gedit-ui.xml
A	gedit/gedit-utils.c
A	gedit/gedit-utils.h
A	gedit/gedit-view.c
A	gedit/gedit-view.h
A	gedit/gedit-window-private.h
A	gedit/gedit-window.c
A	gedit/gedit-window.h
A	gedit/gedit.c
A	gedit/gedit.rc
A	gedit/gedittextregion.c
A	gedit/gedittextregion.h
A	gedit/osx/Makefile.am
A	gedit/osx/gedit-osx-delegate.h
A	gedit/osx/gedit-osx-delegate.m
A	gedit/osx/gedit-osx.c
A	gedit/osx/gedit-osx.h
A	gedit/smclient/Makefile.am
A	gedit/smclient/eggdesktopfile.c
A	gedit/smclient/eggdesktopfile.h
A	gedit/smclient/eggsmclient-osx.c
A	gedit/smclient/eggsmclient-private.h
A	gedit/smclient/eggsmclient-win32.c
A	gedit/smclient/eggsmclient-xsmp.c
A	gedit/smclient/eggsmclient.c
A	gedit/smclient/eggsmclient.h
A	help/C/figures/gedit_format_bold.png
A	help/C/figures/gedit_format_italic.png
A	help/C/figures/gedit_format_strikethrough.png
A	help/C/figures/gedit_format_underline.png
A	help/C/figures/gedit_recent_files_menu_icon.png
A	help/C/figures/gedit_window.png
A	help/C/gedit.xml
A	help/C/legal.xml
A	help/Makefile.am
A	help/ar/ar.po
A	help/bg/bg.po
A	help/bg/figures/gedit_window.png
A	help/ca/ca.po
A	help/ca/figures/gedit_window.png
A	help/cs/cs.po
A	help/cs/figures/gedit_window.png
A	help/da/da.po
A	help/de/de.po
A	help/de/figures/gedit_window.png
A	help/el/el.po
A	help/el/figures/gedit_window.png
A	help/es/es.po
A	help/es/figures/gedit_window.png
A	help/fi/fi.po
A	help/fi/figures/gedit_window.png
A	help/fr/figures/gedit_recent_files_menu_icon.png
A	help/fr/figures/gedit_window.png
A	help/fr/fr.po
A	help/gedit.omf.in
A	help/hu/hu.po
A	help/it/figures/gedit_window.png
A	help/it/it.po
A	help/ja/figures/gedit_window.png
A	help/ja/ja.po
A	help/ko/figures/gedit_window.png
A	help/ko/ko.po
A	help/oc/oc.po
A	help/pt_BR/pt_BR.po
A	help/ru/ru.po
A	help/sv/figures/gedit_window.png
A	help/sv/sv.po
A	help/th/th.po
A	help/uk/figures/gedit_window.png
A	help/uk/uk.po
A	help/zh_CN/figures/gedit_window.png
A	help/zh_CN/zh_CN.po
A	help/zh_HK/figures/gedit_window.png
A	help/zh_HK/zh_HK.po
A	help/zh_TW/figures/gedit_window.png
A	help/zh_TW/zh_TW.po
A	osx/Info.plist.in
A	osx/Makefile.am
A	pixmaps/Makefile.am
A	pixmaps/gedit-logo.png
A	pixmaps/gedit-plugin.png
A	pixmaps/gedit.ico
A	plugin-loaders/Makefile.am
A	plugin-loaders/c/Makefile.am
A	plugin-loaders/c/gedit-plugin-loader-c.c
A	plugin-loaders/c/gedit-plugin-loader-c.h
A	plugin-loaders/python/Makefile.am
A	plugin-loaders/python/bindings/Makefile.am
A	plugin-loaders/python/bindings/gedit.defs
A	plugin-loaders/python/bindings/gedit.override
A	plugin-loaders/python/bindings/geditcommands.defs
A	plugin-loaders/python/bindings/geditcommands.override
A	plugin-loaders/python/bindings/geditmessage.override
A	plugin-loaders/python/bindings/geditplugin.override
A	plugin-loaders/python/bindings/geditutils.defs
A	plugin-loaders/python/bindings/geditutils.override
A	plugin-loaders/python/gedit-plugin-loader-python.c
A	plugin-loaders/python/gedit-plugin-loader-python.h
A	plugin-loaders/python/gedit-plugin-python.c
A	plugin-loaders/python/gedit-plugin-python.h
A	plugins/Makefile.am
A	plugins/changecase/Makefile.am
A	plugins/changecase/changecase.gedit-plugin.desktop.in
A	plugins/changecase/gedit-changecase-plugin.c
A	plugins/changecase/gedit-changecase-plugin.h
A	plugins/checkupdate/Makefile.am
A	plugins/checkupdate/checkupdate.gedit-plugin.desktop.in
A	plugins/checkupdate/gedit-check-update-plugin.c
A	plugins/checkupdate/gedit-check-update-plugin.h
A	plugins/checkupdate/gedit-check-update.schemas.in
A	plugins/docinfo/Makefile.am
A	plugins/docinfo/docinfo.gedit-plugin.desktop.in
A	plugins/docinfo/docinfo.ui
A	plugins/docinfo/gedit-docinfo-plugin.c
A	plugins/docinfo/gedit-docinfo-plugin.h
A	plugins/externaltools/Makefile.am
A	plugins/externaltools/data/Makefile.am
A	plugins/externaltools/data/build.desktop.in
A	plugins/externaltools/data/build.tool.in
A	plugins/externaltools/data/open-terminal-here-osx.desktop.in
A	plugins/externaltools/data/open-terminal-here-osx.tool.in
A	plugins/externaltools/data/open-terminal-here.desktop.in
A	plugins/externaltools/data/open-terminal-here.tool.in
A	plugins/externaltools/data/remove-trailing-spaces.desktop.in
A	plugins/externaltools/data/remove-trailing-spaces.tool.in
A	plugins/externaltools/data/run-command.desktop.in
A	plugins/externaltools/data/run-command.tool.in
A	plugins/externaltools/externaltools.gedit-plugin.desktop.in
A	plugins/externaltools/scripts/Makefile.am
A	plugins/externaltools/scripts/gedit-tool-merge.pl
A	plugins/externaltools/tools/Makefile.am
A	plugins/externaltools/tools/__init__.py
A	plugins/externaltools/tools/capture.py
A	plugins/externaltools/tools/filelookup.py
A	plugins/externaltools/tools/functions.py
A	plugins/externaltools/tools/library.py
A	plugins/externaltools/tools/linkparsing.py
A	plugins/externaltools/tools/manager.py
A	plugins/externaltools/tools/outputpanel.py
A	plugins/externaltools/tools/outputpanel.ui
A	plugins/externaltools/tools/tools.ui
A	plugins/filebrowser/Makefile.am
A	plugins/filebrowser/filebrowser.gedit-plugin.desktop.in
A	plugins/filebrowser/gedit-file-bookmarks-store.c
A	plugins/filebrowser/gedit-file-bookmarks-store.h
A	plugins/filebrowser/gedit-file-browser-enum-register.c.template
A	plugins/filebrowser/gedit-file-browser-enum-types.c.template
A	plugins/filebrowser/gedit-file-browser-enum-types.h.template
A	plugins/filebrowser/gedit-file-browser-error.h
A	plugins/filebrowser/gedit-file-browser-marshal.list
A	plugins/filebrowser/gedit-file-browser-messages.c
A	plugins/filebrowser/gedit-file-browser-messages.h
A	plugins/filebrowser/gedit-file-browser-plugin.c
A	plugins/filebrowser/gedit-file-browser-plugin.h
A	plugins/filebrowser/gedit-file-browser-store.c
A	plugins/filebrowser/gedit-file-browser-store.h
A	plugins/filebrowser/gedit-file-browser-utils.c
A	plugins/filebrowser/gedit-file-browser-utils.h
A	plugins/filebrowser/gedit-file-browser-view.c
A	plugins/filebrowser/gedit-file-browser-view.h
A	plugins/filebrowser/gedit-file-browser-widget-ui.xml
A	plugins/filebrowser/gedit-file-browser-widget.c
A	plugins/filebrowser/gedit-file-browser-widget.h
A	plugins/filebrowser/gedit-file-browser.schemas.in
A	plugins/modelines/Makefile.am
A	plugins/modelines/gedit-modeline-plugin.c
A	plugins/modelines/gedit-modeline-plugin.h
A	plugins/modelines/language-mappings
A	plugins/modelines/modeline-parser.c
A	plugins/modelines/modeline-parser.h
A	plugins/modelines/modelines.gedit-plugin.desktop.in
A	plugins/pythonconsole/Makefile.am
A	plugins/pythonconsole/pythonconsole.gedit-plugin.desktop.in
A	plugins/pythonconsole/pythonconsole/Makefile.am
A	plugins/pythonconsole/pythonconsole/__init__.py
A	plugins/pythonconsole/pythonconsole/config.py
A	plugins/pythonconsole/pythonconsole/config.ui
A	plugins/pythonconsole/pythonconsole/console.py
A	plugins/quickopen/Makefile.am
A	plugins/quickopen/quickopen.gedit-plugin.desktop.in
A	plugins/quickopen/quickopen/Makefile.am
A	plugins/quickopen/quickopen/__init__.py
A	plugins/quickopen/quickopen/popup.py
A	plugins/quickopen/quickopen/virtualdirs.py
A	plugins/quickopen/quickopen/windowhelper.py
A	plugins/snippets/Makefile.am
A	plugins/snippets/data/Makefile.am
A	plugins/snippets/data/c.xml
A	plugins/snippets/data/chdr.xml
A	plugins/snippets/data/cpp.xml
A	plugins/snippets/data/css.xml
A	plugins/snippets/data/docbook.xml
A	plugins/snippets/data/fortran.xml
A	plugins/snippets/data/global.xml
A	plugins/snippets/data/haskell.xml
A	plugins/snippets/data/html.xml
A	plugins/snippets/data/idl.xml
A	plugins/snippets/data/java.xml
A	plugins/snippets/data/javascript.xml
A	plugins/snippets/data/lang/Makefile.am
A	plugins/snippets/data/lang/snippets.lang
A	plugins/snippets/data/latex.xml
A	plugins/snippets/data/mallard.xml
A	plugins/snippets/data/perl.xml
A	plugins/snippets/data/php.xml
A	plugins/snippets/data/python.xml
A	plugins/snippets/data/ruby.xml
A	plugins/snippets/data/sh.xml
A	plugins/snippets/data/snippets.xml
A	plugins/snippets/data/tcl.xml
A	plugins/snippets/data/xml.xml
A	plugins/snippets/data/xslt.xml
A	plugins/snippets/snippets.gedit-plugin.desktop.in
A	plugins/snippets/snippets/Completion.py
A	plugins/snippets/snippets/Document.py
A	plugins/snippets/snippets/Exporter.py
A	plugins/snippets/snippets/Helper.py
A	plugins/snippets/snippets/Importer.py
A	plugins/snippets/snippets/LanguageManager.py
A	plugins/snippets/snippets/Library.py
A	plugins/snippets/snippets/Makefile.am
A	plugins/snippets/snippets/Manager.py
A	plugins/snippets/snippets/Parser.py
A	plugins/snippets/snippets/Placeholder.py
A	plugins/snippets/snippets/Snippet.py
A	plugins/snippets/snippets/SubstitutionParser.py
A	plugins/snippets/snippets/WindowHelper.py
A	plugins/snippets/snippets/__init__.py
A	plugins/snippets/snippets/snippets.ui
A	plugins/sort/Makefile.am
A	plugins/sort/gedit-sort-plugin.c
A	plugins/sort/gedit-sort-plugin.h
A	plugins/sort/sort.gedit-plugin.desktop.in
A	plugins/sort/sort.ui
A	plugins/spell/Makefile.am
A	plugins/spell/gedit-automatic-spell-checker.c
A	plugins/spell/gedit-automatic-spell-checker.h
A	plugins/spell/gedit-spell-checker-dialog.c
A	plugins/spell/gedit-spell-checker-dialog.h
A	plugins/spell/gedit-spell-checker-language.c
A	plugins/spell/gedit-spell-checker-language.h
A	plugins/spell/gedit-spell-checker.c
A	plugins/spell/gedit-spell-checker.h
A	plugins/spell/gedit-spell-language-dialog.c
A	plugins/spell/gedit-spell-language-dialog.h
A	plugins/spell/gedit-spell-marshal.list
A	plugins/spell/gedit-spell-plugin.c
A	plugins/spell/gedit-spell-plugin.h
A	plugins/spell/gedit-spell-utils.c
A	plugins/spell/gedit-spell-utils.h
A	plugins/spell/languages-dialog.ui
A	plugins/spell/spell-checker.ui
A	plugins/spell/spell.gedit-plugin.desktop.in
A	plugins/taglist/HTML.tags.xml.in
A	plugins/taglist/Latex.tags.xml.in
A	plugins/taglist/Makefile.am
A	plugins/taglist/XSLT.tags.xml.in
A	plugins/taglist/XUL.tags.xml.in
A	plugins/taglist/gedit-taglist-plugin-panel.c
A	plugins/taglist/gedit-taglist-plugin-panel.h
A	plugins/taglist/gedit-taglist-plugin-parser.c
A	plugins/taglist/gedit-taglist-plugin-parser.h
A	plugins/taglist/gedit-taglist-plugin.c
A	plugins/taglist/gedit-taglist-plugin.h
A	plugins/taglist/taglist.gedit-plugin.desktop.in
A	plugins/time/Makefile.am
A	plugins/time/gedit-time-dialog.ui
A	plugins/time/gedit-time-plugin.c
A	plugins/time/gedit-time-plugin.h
A	plugins/time/gedit-time-setup-dialog.ui
A	plugins/time/time.gedit-plugin.desktop.in
A	po/LINGUAS
A	po/Makefile.in.in~
A	po/POTFILES.in
A	po/POTFILES.skip
A	po/af.po
A	po/am.po
A	po/ar.po
A	po/as.po
A	po/ast.po
A	po/az.po
A	po/be.po
A	po/be@latin.po
A	po/bg.po
A	po/bn.po
A	po/bn_IN.po
A	po/br.po
A	po/bs.po
A	po/ca.po
A	po/ca@valencia.po
A	po/crh.po
A	po/cs.po
A	po/cy.po
A	po/da.po
A	po/de.po
A	po/dz.po
A	po/el.po
A	po/en@shaw.po
A	po/en_CA.po
A	po/en_GB.po
A	po/eo.po
A	po/es.po
A	po/et.po
A	po/eu.po
A	po/fa.po
A	po/fi.po
A	po/fr.po
A	po/ga.po
A	po/gl.po
A	po/gu.po
A	po/he.po
A	po/hi.po
A	po/hr.po
A	po/hu.po
A	po/hy.po
A	po/id.po
A	po/is.po
A	po/it.po
A	po/ja.po
A	po/ka.po
A	po/kk.po
A	po/kn.po
A	po/ko.po
A	po/ku.po
A	po/la.po
A	po/lt.po
A	po/lv.po
A	po/mai.po
A	po/mg.po
A	po/mi.po
A	po/mk.po
A	po/ml.po
A	po/mn.po
A	po/mr.po
A	po/ms.po
A	po/nb.po
A	po/nds.po
A	po/ne.po
A	po/nl.po
A	po/nn.po
A	po/oc.po
A	po/or.po
A	po/pa.po
A	po/pl.po
A	po/ps.po
A	po/pt.po
A	po/pt_BR.po
A	po/ro.po
A	po/ru.po
A	po/rw.po
A	po/si.po
A	po/sk.po
A	po/sl.po
A	po/sq.po
A	po/sr.po
A	po/sr@latin.po
A	po/sv.po
A	po/ta.po
A	po/te.po
A	po/th.po
A	po/tk.po
A	po/tr.po
A	po/uk.po
A	po/vi.po
A	po/wa.po
A	po/xh.po
A	po/zh_CN.po
A	po/zh_HK.po
A	po/zh_TW.po
A	tests/Makefile.am
A	tests/document-input-stream.c
A	tests/document-loader.c
A	tests/document-output-stream.c
A	tests/document-saver.c
A	tests/setup-document-saver.sh
A	tests/smart-converter.c
A	win32/Makefile.am
A	win32/README
A	win32/build-installer.sh
A	win32/gedit.iss.in
A	win32/querymodules.bat
